#**************************************************#
#                                                  #
#          AGDB-Japan HISTORY.DAT v0.145           #
#                                                  #
#                   Feb 8, 2012                    #
#                                                  #
#                                                  #
#  アーケードゲームデータベース（AGDB）編纂委員会  #
#                                                  #
#  MAME E2J                                        #
#  http://www.e2j.net/                             #
#                                      Format 3.71 #
#**************************************************#
#
#  参照：アーケードTVゲームリスト 国内・海外編
#        アミューズメント通信社 2006

$info=pclub2fc
$bio
プリント倶楽部2 フェリックス・ザ・キャット


発売年：1999

開発元：アトラス　発売元：セガ

CPU構成[SH-2 @ 28.63636MHz (2), 68000 @ 11.2896MHz]

音源チップ[Speaker (2), SCSP, CD/DA]

画面構成[320x224 @ 59.764793Hz]　表示色数[6144]

ジャンル：その他 / プリクラ機

サポートバージョン：v0.145 (動作不可)




$end


$info=gonefsh2
$bio
Gone Fishing 2


発売年：200?

海外開発／発売元：IGS

CPU構成[ARM7 @ 20MHz]

画面構成[512x256 @ 60Hz]　表示色数[512]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.145 (動作不可)




$end


$info=eztouch
$bio
EZ Touch


発売年：200?

海外開発／発売元：IGS

CPU構成[I486 @ 40MHz]

表示色数[---]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.145 (動作不可)




$end


$info=bntyhunt
$bio
Bounty Hunter


発売年：200?

海外開発／発売元：GCTech Co., LTD

CPU構成[PENTIUM @ 2000MHz]

画面構成[512x256 @ 60Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.145 (動作不可)




$end


$info=chessc2
$bio
Chess Challenge 2


発売年：200?

海外開発／発売元：IGS

CPU構成[ARM7 @ 20MHz]

画面構成[512x256 @ 60Hz]　表示色数[512]

ジャンル：テーブル / チェス

コントローラ：※未分類

サポートバージョン：v0.145 (動作不可)




$end


$info=mtkob2
$bio
甲虫王者ムシキング 2003セカンド


発売年：2003

開発／発売元：セガ

CPU構成[SH-4 @ 200MHz, ARM7 @ 2.8224MHz, Z80 @ 4MHz]

音源チップ[Speaker (2), AICA]

画面構成[640x480 @ 60Hz]　表示色数[4096]

ジャンル：キッズカード

コントローラ：8方向レバー+1ボタン+カードスキャナ

サポートバージョン：v0.144u7 (動作不可)




$end


$info=pacominv
$bio
パコムインベーダー


発売年：1979

開発元：パコム　国内発売元：※海賊版 (パコム)

CPU構成[Z80 @ 2MHz]

画面構成[216x248 @ 60Hz]　表示色数[---]

ジャンル：インベーダータイプ

コントローラ：パドル+1ボタン

サポートバージョン：v0.144u7




$end


$info=popobear
$bio
PoPo Bear


発売年：2000

海外開発／発売元：BMC

CPU構成[68000 @ 10.5MHz]

音源チップ[Speaker (2), YM2413 @ 4.2MHz, OKI6295 @ 1.05MHz]

画面構成[512x256 @ 60Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.144u7 (動作不可)




$end


$info=bmcpokr
$bio
名称不明（BMC製ポーカーゲーム）


発売年：1999

海外開発／発売元：BMC

CPU構成[68000 @ 10.5MHz]

画面構成[512x256 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.145 (動作不可)




$end


$info=boonggab
$bio
Boong-Ga Boong-Ga


発売年：2001

海外開発／発売元：Taff System

CPU構成[E1-16T @ 50MHz]

音源チップ[Speaker (2), YM2151 @ 3.5MHz, OKI6295 @ 1.75MHz]

画面構成[240x320 @ 60Hz]　表示色数[32768]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.145




$end


$info=stealsee
$bio
Steal See


発売年：2000

海外開発／発売元：Moov Generation / Eolith

CPU構成[E1-32N @ 45MHz]

画面構成[320x240 @ 60Hz]　表示色数[32768]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.144u7




$end


$info=sbp
$bio
Super Bubble Pop


発売年：2004

海外開発／発売元：Vektorlogic

CPU構成[68000 @ 12MHz, Z80 @ 4MHz]

音源チップ[Speaker (2), YM2610 @ 8MHz]

画面構成[320x224 @ 59.185606Hz]　表示色数[---]

ジャンル：パズル

コントローラ：※未分類

サポートバージョン：v0.144u7 (動作不可)




$end


$info=toyland
$bio
Toy Land Adventure


発売年：2001

海外開発／発売元：SemiCom

CPU構成[E1-16T @ 50MHz]

音源チップ[Speaker (2), YM2151 @ 3.5MHz, OKI6295 @ 1.75MHz]

画面構成[320x240 @ 60Hz]　表示色数[32768]

ジャンル：アクション / プラットフォーム

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.144u6




$end


$info=7smash
$bio
7 Smash


発売年：1993

海外開発／発売元：Sovic

CPU構成[Z180 @ 8MHz]

音源チップ[Speaker]

画面構成[512x256 @ 60Hz]　表示色数[32768]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.144u5 (動作不可)




$end


$info=tvdunexp
$bio
ダンジョンエクスプローラー


発売年：1989

開発元：ハドソン　国内発売元：※海賊版 (Tourvision)

システムボード：Tourvision（PCエンジン互換）

CPU構成[HuC6280 @ 7.15909MHz, 8085A @ 6MHz]

音源チップ[Speaker (2), HuC6280 @ 3.579545MHz]

画面構成[544x242 @ 59.922743Hz]　表示色数[1024]

ジャンル：アクションシューティング / トップビュー

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.145 (動作不可)


※PCエンジン版を使用した海賊版



$end


$info=tvusapb
$bio
USAプロバスケット


発売年：1989

開発元：エイコム　国内発売元：※海賊版 (Tourvision)

システムボード：Tourvision（PCエンジン互換）

CPU構成[HuC6280 @ 7.15909MHz, 8085A @ 6MHz]

音源チップ[Speaker (2), HuC6280 @ 3.579545MHz]

画面構成[544x242 @ 59.922743Hz]　表示色数[1024]

ジャンル：スポーツ / バスケットボール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.144u5 (動作不可)


※PCエンジン版を使用した海賊版



$end


$info=tvthbld
$bio
サンダーブレード


発売年：1990

開発元：セガ / NECアベニュー　国内発売元：※海賊版 (Tourvision)

システムボード：Tourvision（PCエンジン互換）

CPU構成[HuC6280 @ 7.15909MHz, 8085A @ 6MHz]

音源チップ[Speaker (2), HuC6280 @ 3.579545MHz]

画面構成[544x242 @ 59.922743Hz]　表示色数[1024]

ジャンル：シューティング / 後方視点/縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.144u5 (動作不可)


※PCエンジン版を使用した海賊版



$end


$info=tvrs2
$bio
ラスタンサーガ2


発売年：1990

開発元：タイトー　国内発売元：※海賊版 (Tourvision)

システムボード：Tourvision（PCエンジン互換）

CPU構成[HuC6280 @ 7.15909MHz, 8085A @ 6MHz]

音源チップ[Speaker (2), HuC6280 @ 3.579545MHz]

画面構成[544x242 @ 59.922743Hz]　表示色数[1024]

ジャンル：カーアクション / 後方視点

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.144u5 (動作不可)


※PCエンジン版を使用した海賊版



$end


$info=tvpwlg4
$bio
パワーリーグ4


発売年：1991

開発元：ハドソンソフト　国内発売元：※海賊版 (Tourvision)

システムボード：Tourvision（PCエンジン互換）

CPU構成[HuC6280 @ 7.15909MHz, 8085A @ 6MHz]

音源チップ[Speaker (2), HuC6280 @ 3.579545MHz]

画面構成[544x242 @ 59.922743Hz]　表示色数[1024]

ジャンル：スポーツ / 野球

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.144u5 (動作不可)


※PCエンジン版を使用した海賊版



$end


$info=tvsci
$bio
S.C.I


発売年：1991

開発元：タイトー　国内発売元：※海賊版 (Tourvision)

システムボード：Tourvision（PCエンジン互換）

CPU構成[HuC6280 @ 7.15909MHz, 8085A @ 6MHz]

音源チップ[Speaker (2), HuC6280 @ 3.579545MHz]

画面構成[544x242 @ 59.922743Hz]　表示色数[1024]

ジャンル：カーアクション / 後方視点

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.144u4 (動作不可)


※PCエンジン版を使用した海賊版



$end


$info=aliencr
$bio
エイリアンクラッシュ


発売年：1989

開発元：ナグザット　国内発売元：※海賊版 (Tourvision)

システムボード：Tourvision（PCエンジン互換）

CPU構成[HuC6280 @ 7.15909MHz, Z80 @ 1.4MHz]

音源チップ[Speaker (2), HuC6280 @ 3.579545MHz, DISCRETE]

画面構成[544x242 @ 59.922743Hz]　表示色数[1024]

ジャンル：ピンボール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.144u3




$end


$info=keith
$bio
Keith Courage In Alpha Zones


発売年：1989

開発元：ハドソンソフト　国内発売元：※海賊版 (Tourvision)

システムボード：Tourvision（PCエンジン互換）

CPU構成[HuC6280 @ 7.15909MHz, Z80 @ 1.4MHz]

音源チップ[Speaker (2), HuC6280 @ 3.579545MHz, DISCRETE]

画面構成[544x242 @ 59.922743Hz]　表示色数[1024]

ジャンル：ジャンプアクション / 横スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.144u3


※国内向けタイトルは「魔神英雄伝ワタル」



$end


$info=unkpacg
$bio
名称不明 (パックマン風ギャンブルゲーム)


発売年：199?

海外開発／発売元：メーカー不明

CPU構成[Z80 @ 4MHz]

音源チップ[Speaker, AY-3-8910A @ 2MHz]

画面構成[256x224 @ 60Hz]　表示色数[8]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.144u2




$end


$info=galgame
$bio
Galaxy Game


発売年：1971

海外開発／発売元：Computer Recreations, Inc

CPU構成[T11 @ 3MHz]

画面構成[512x512 @ 60Hz]　表示色数[2]

ジャンル：シューティング

コントローラ：2方向レバー+3ボタン

サポートバージョン：v0.144


※世界初の商用コンピュータゲーム



$end


$info=tonton
$bio
ワクワクどうぶつランド とんとん


発売年：199?

開発元：太陽自動機　発売元：サクセス

CPU構成[Z80 @ 3.579545MHz]

音源チップ[Speaker, YM2149 @ 1.789772MHz]

画面構成[544x480 @ 60Hz]　表示色数[512]

ジャンル：メダル機 / スロット

コントローラ：7ボタン

サポートバージョン：v0.143u8




$end


$info=tmspoker
$bio
名称不明 (TMS9980を使用したポーカーゲーム)


発売年：198?

海外開発／発売元：メーカー不明

CPU構成[TMS9980A/TMS9981 @ 1.5MHz]

画面構成[256x256 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.143u8 (動作不可)




$end


$info=kas89
$bio
Kasino '89


発売年：1989

海外開発／発売元：SFC S.R.L.

CPU構成[Z80 @ 3.579545MHz (2)]

音源チップ[Speaker, AY-3-8910A @ 1.789772MHz]

画面構成[480x544 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u8




$end


$info=novoplay
$bio
Novo Play Multi Card / Club Card


発売年：1986

海外開発／発売元：Admiral/Novomatic

CPU構成[M65C02 @ 2MHz]

音源チップ[Speaker, AY-3-8910A @ 2MHz]

画面構成[384x232 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u8




$end


$info=speeddrv
$bio
極速 -Speed Driver-


発売年：2004

海外開発／発売元：IGS

CPU構成[I486 @ 40MHz]

表示色数[---]

ジャンル：レーシング / 3D

コントローラ：自動車ハンドル+2ペダル+シフトレバー+2ボタン

サポートバージョン：v0.143u8 (動作不可)




$end


$info=segajw
$bio
Golden Poker Series "Joker's Wild"


発売年：198?

開発元：セガ　発売元：※国内販売なし

CPU構成[68000 @ 8MHz]

音源チップ[Speaker]

画面構成[256x224 @ 60Hz]　表示色数[16]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.143u8 (動作不可)




$end


$info=alibabab
$bio
Mustafa and 40 Thieves


発売年：1982

開発／発売元：※海賊版

CPU構成[Z80 @ 3.072MHz]

音源チップ[Speaker, Namco @ 96KHz]

画面構成[224x288 @ 60.606061Hz]　表示色数[512]

ジャンル：アクション

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.143u8


※「アリババと40人の盗賊」のコピーゲーム



$end


$info=namcostr
$bio
ナムコスターズ


発売年：2000.12

開発／発売元：ナムコ

CPU構成[68000 @ 16.666666MHz]

音源チップ[Speaker (2), OKI9810 @ 4.096MHz]

画面構成[384x240 @ 60Hz]　表示色数[33008]

ジャンル：メダル機 / プッシャー

サポートバージョン：v0.143u8 (動作不可)




$end


$info=sc5hog
$bio
Road Hog


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u7 (動作不可)




$end


$info=sc5frcrz
$bio
Fruit Crazy


発売年：200?

海外開発／発売元：Mazooma

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.143u7 (動作不可)




$end


$info=sc5czfr
$bio
Fruit Crazy Triple / Crazy Keys


発売年：200?

海外開発／発売元：QPS

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.143u7 (動作不可)




$end


$info=sc4cfcas
$bio
Crazy Fruits Casino


発売年：200?

海外開発／発売元：BFM

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.143u7 (動作不可)




$end


$info=sc4sahed
$bio
Streaks Ahead


発売年：200?

海外開発／発売元：Qps

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u7 (動作不可)




$end


$info=sc4pglcs
$bio
Pharaoh's Gold Casino


発売年：200?

海外開発／発売元：BFM

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u7 (動作不可)




$end


$info=sc4cashg
$bio
Cashanova


発売年：200?

海外開発／発売元：Mazooma / Nova

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u7 (動作不可)




$end


$info=cmast97
$bio
Cherry Master '97


発売年：1996

海外開発／発売元：Dyna

CPU構成[Z80 @ 3MHz]

音源チップ[Speaker, SN76489 @ 3MHz, AY-3-8910A @ 1.5MHz]

画面構成[512x224 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.143u7 (動作不可)




$end


$info=sc5colmo
$bio
Colour Of Money


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u7 (動作不可)




$end


$info=sc5sumit,sc4sumit
$bio
Summit Up


発売年：200?

海外開発／発売元：Qps

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u7 (動作不可)




$end


$info=sc5sitwi
$bio
Spin It To Win It


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u7 (動作不可)




$end


$info=sc4pglcl
$bio
Pharaoh's Gold Club


発売年：200?

海外開発／発売元：BFM

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u7 (動作不可)




$end


$info=skylove
$bio
（カラー）スカイラブ


発売年：1979.12

開発／発売元：大森電気

CPU構成[8080 @ 1.9968MHz]

音源チップ[Speaker, SN76477, Samples]

画面構成[192x256 @ 59.541985Hz]　表示色数[---]

ジャンル：シューティング / 固定画面

コントローラ：2方向レバー+1ボタン

サポートバージョン：ｖ0.133u2




$end


$info=spaceg
$bio
（カラー）スペースゲリラ


発売年：1979.10

開発／発売元：大森電気

CPU構成[Z80 @ 2.5MHz]

画面構成[224x256 @ 60Hz]　表示色数[128]

ジャンル：シューティング / インベーダータイプ

サポートバージョン：v0.92




$end


$info=005
$bio
005


発売年：1981.12

開発／発売元：セガ

CPU構成[Z80 @ 3.867MHz]

音源チップ[Speaker, Samples, 005 Custom]

画面構成[224x256 @ 59.998138Hz]　表示色数[64]

ジャンル：アクション

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.30


明らかに「007」を題材として制作されたと思えるのが、この「005」。
もちろんゲームの内容は、スパイもののアクションゲームである。
主人公のスパイを操作して、機密文書の入ったアタッシュケースをヘリコプターまで運ぶのがゲームの目的。
4方向レバーを移動に使用し、ボタンで麻酔銃を発射してガードマンを眠らせることができる。
街、倉庫、スケートリンク、敵のヘリコプターと対決の4つの面が展開する。
また、ゲーム中のBGMには「ピンクパンサー」が流れる。



$end


$info=1on1gov
$bio
1 on 1 ガバメント


発売年：1999.12

開発元：ジョルダン　発売元：テクモ

システムボード：TPSシステム

CPU構成[CXD8530CQ @ 67.7376MHz]

音源チップ[Speaker (2), SPU @ 33.8688MHz]

画面構成[640x480 @ 60Hz]　表示色数[65536]

ジャンル：スポーツ / バスケットボール

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.121u3




$end


$info=m4tenten
$bio
10 X 10


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), YM2413 @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=10yard85
$bio
10-Yard Fight '85


発売年：1985

開発元：アイレム　国内発売元：タイトーアメリカ

システムボード：アイレム M54システム

CPU構成[Z80 @ 3.072MHz, M6803 @ 3.579545MHz]

音源チップ[Speaker, Irem Audio, AY-3-8910A @ 894.886KHz (2), MSM5205 @ 384KHz (2)]

画面構成[256x224 @ 56.737589Hz]　表示色数[768]

ジャンル：スポーツ / アメリカンフットボール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.137u3




$end


$info=10yard
$bio
10ヤードファイト


発売年：1983.12

開発／発売元：アイレム

システムボード：アイレム M54システム

CPU構成[Z80 @ 3.072MHz, M6803 @ 3.579545MHz]

音源チップ[Speaker, Irem Audio, AY-3-8910A @ 894.886KHz (2), MSM5205 @ 384KHz (2)]

画面構成[256x224 @ 56.737589Hz]　表示色数[768]

ジャンル：スポーツ / アメリカンフットボール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.27


「10ヤードファイト」は、日本では馴染みの薄いアメリカンフットボールを題材にしたスポーツゲームである。
しかし、意外にもプレイヤーに受け入れられた要因は、ルールを単純化してプレイしやすくしたという点に尽きる。
プレイヤーは細かいルールを知っている必要はなく、制限時間内にタッチダウンを奪うことだけを目的としているのである。
このようなゲームシステムから、リターンが重要な鍵となっている。
また、敵のタックルをレバーをガチャガチャと振って、振り払うことができたのが、当時としては画期的な操作方法だった。



$end


$info=18w
$bio
18 Wheeler


発売年：1979

海外開発／発売元：Midway

CPU構成[Z80 @ 2.496MHz]

表示色数[---]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.141u2 (動作不可)




$end


$info=1941
$bio
1941 -カウンターアタック-


発売年：1990.02

開発／発売元：カプコン

システムボード：カプコン CPシステム1

CPU構成[68000 @ 10MHz, Z80 @ 3.579545MHz]

音源チップ[Speaker, YM2151 @ 3.579545MHz, OKI6295 @ 1MHz]

画面構成[224x384 @ 59.61Hz]　表示色数[3072]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.33b5


この時期多くの版権ゲームを開発していたカプコンだが、この「1941」は、あの「1942」「1943」「1943改」と続く、同社19シリーズの4作目となるオリジナル作品である。
これまでのシステムを踏襲しながらも、美しいグラフィックとキャラクターに更に磨きがかけられている。
また、ステージ展開も空中戦と海上戦に加え、新たに地上戦が加わり戦車や砲台と戦うシーンが用意されている。
カプコンCPシステム第7弾として登場している。



$end


$info=1944
$bio
1944 -ザ・ループマスター-


発売年：2000.09

開発元：エイティング / ライジング　発売元：カプコン

システムボード：カプコン CPシステム2

CPU構成[68000 @ 16MHz, Z80 @ 8MHz]

音源チップ[Speaker (2), Q-Sound @ 4MHz]

画面構成[384x224 @ 59.629403Hz]　表示色数[3072]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.66




$end


$info=1945kiii
$bio
1945k III


発売年：2000

開発元：Team Muhaha / Oriental Soft　国内発売元：※国内販売なし（少量輸入有？）

CPU構成[68000 @ 16MHz]

音源チップ[Speaker, OKI6295 @ 1MHz (2)]

画面構成[224x320 @ 60Hz]　表示色数[2048]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.82




$end


$info=spikes91
$bio
1991 Spikes


発売年：1991

開発／発売元：※海賊版

CPU構成[68000 @ 10MHz]

画面構成[320x224 @ 60Hz]　表示色数[2048]

ジャンル：スポーツ / バレーボール

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.124u2


※「スーパーバレー'91」のコピーゲーム



$end


$info=openice
$bio
2 On 2 Open Ice Challenge


発売年：1995

海外開発／発売元：Midway

システムボード：Midway Wolf-Unitシステム

CPU構成[TMS34010 @ 50MHz, ADSP-2105 @ 10MHz]

音源チップ[Speaker, DMA-driven DAC]

画面構成[399x253 @ 54.81517Hz]　表示色数[32768]

ジャンル：スポーツ / アイスホッケー

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.37b5




$end


$info=m21
$bio
21


発売年：1976

海外開発／発売元：Mirco

CPU構成[8080 @ 559.062KHz]

音源チップ[Speaker, DISCRETE]

画面構成[320x190 @ 60Hz]　表示色数[2]

ジャンル：テーブル / ブラックジャック

コントローラ：※未分類

サポートバージョン：v0.74u2




$end


$info=18wheelr
$bio
18ホイーラーズ -アメリカンプロトラッカー-


発売年：1999.12

開発／発売元：セガ

システムボード：セガ ナオミ

CPU構成[SH-4 @ 200MHz, ARM7 @ 2.8224MHz, Z80 @ 4MHz]

音源チップ[Speaker (2), AICA]

画面構成[640x480 @ 60Hz]　表示色数[4096]

ジャンル：レーシング / 3D

コントローラ：自動車ハンドル+アクセル+ブレーキ+シフト+ホーン

サポートバージョン：v0.134u4 (動作不可)




$end


$info=1942
$bio
1942


発売年：1984.12

開発／発売元：カプコン

CPU構成[Z80 @ 4MHz, Z80 @ 3MHz]

音源チップ[Speaker, AY-3-8910A @ 1.5MHz (2)]

画面構成[224x256 @ 60Hz]　表示色数[1536]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.19


バルガスに続いて発売された、第二次世界大戦を舞台とした、縦スクロールシューティングゲームが、この「1942」。
後に発売される「1943」「1943改」「1941」などの19シリーズのオリジナルである。
操作は8方向レバーとショットボタン、さらに緊急回避用の宙返りボタンがある。
赤い編隊「赤水」を全滅させると様々なアイテムが出現する。
4面構成（最後はボーナス面）が8パターンあり、全部で32面。
シンプルな内容が一般層に受け、ロングヒットとなったゲーム。



$end


$info=pc_1942
$bio
1942 (PlayChoice-10)


発売年：1987

開発元：カプコン　発売元：※国内販売なし

システムボード：PlayChoice-10（国内販売なし）

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[Speaker, N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz (2)]　表示色数[768]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b7


※「PlayChoice-10」とは、任天堂の家庭用マシン「ファミリーコンピュータ」を応用したシステムである。
10本のソフトウェアからセレクトしてプレイすることが可能で、海外のみで流通した。
ファミリーコンピュータと全く同じROMが使用されており、プレイ時間に制限が設けられている。



$end


$info=1943
$bio
1943 -ミッドウェイ海戦-


発売年：1987.06

開発／発売元：カプコン

CPU構成[Z80 @ 6MHz, Z80 @ 3MHz]

音源チップ[Speaker, YM2203 @ 1.5MHz (2)]

画面構成[224x256 @ 60Hz]　表示色数[896]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.29


同社「1942」の続編として登場した作品。
前作と同様に第二次世界大戦を舞台としているが、今回はプレイヤーは米軍機を操作する。
自機は機数制からエネルギー制に変更され、緊急回避も宙返りからメガクラッシュへと進化している。
パワーアップもスーパーシェル、3ウェイ、ショットガン、マシンガンと多様。
各面の攻撃目標を70%以上破壊すればステージクリアとなる。
隠れキャラクターも多数登場する。
全16ステージ。
最終目標の「大和」がとてつもなく強いのが印象的。
攻撃目標破壊時に飛び出してくるモビちゃんは10万点。



$end


$info=1943kai
$bio
1943改 -ミッドウェイ海戦-


発売年：1988.06

開発／発売元：カプコン

CPU構成[Z80 @ 6MHz, Z80 @ 3MHz]

音源チップ[Speaker, YM2203 @ 1.5MHz (2)]

画面構成[224x256 @ 60Hz]　表示色数[896]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.30


同社「1943」のマイナーバージョンアップゲーム。
「1943」で、ショットガンなどあまり役に立たなかった武器を強化するなどのバランス調整が行われている。
しかし、ショットガンを強力にしすぎた結果、これさえあれば最後まで行けるようになってしまった。
最初から難易度が高くなってしまっているのが難点。
ステージ数やBGMも変更されている。



$end


$info=19xx
$bio
19XX -THE WAR AGAINST DESTINY-


発売年：1996.01

開発／発売元：カプコン

システムボード：カプコン CPシステム2

CPU構成[68000 @ 16MHz, Z80 @ 8MHz]

音源チップ[Speaker (2), Q-Sound @ 4MHz]

画面構成[224x384 @ 59.629403Hz]　表示色数[3072]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b13


…人類は未だ長期化した世界戦争の終結を迎えられずにいた。
それはまさに兵器商人の組織による陰謀であった。
19XX年、ある海峡の上空6000フィート、組織の輸送機「B-29」に乗り込んでいた2人の青年の姿がそこにあった。
2人はある情報を入手していた。
「組織はついに全世界を破壊できる最終兵器を開発した！」この事実を確認し、世界に公表する命がけの行動だった。
しかし、平和だけを願っていた2人に巨大組織の容赦ない攻撃が襲いかかる。
カプコンの19シリーズの第5弾。
1945年以降も戦争は終わらず続くという舞台設定。



$end


$info=2020bb
$bio
2020年スーパーベースボール


発売年：1991.09.20

開発元：パラス　発売元：エスエヌケイ（SNK）

システムボード：SNK MVS（NeoGeo）

CPU構成[68000 @ 12MHz, Z80 @ 4MHz]

音源チップ[Speaker (2), YM2610 @ 8MHz]

画面構成[320x224 @ 59.185606Hz]　表示色数[---]

ジャンル：スポーツ / 野球

コントローラ：8方向レバー+4ボタン

サポートバージョン：v0.34b1


近未来の野球という設定で行われる、ダイナミックなベースボールゲーム。
出場する選手は全員運動能力を引き上げるための、全身プロテクトを装着しているのが特徴。
球場の雰囲気をはじめとして、バッターの登場シーン、強化パーツの存在、ロボット選手の登場など、かなりSF的な演出となっている。
操作には8方向レバーと4つのボタンを使用するが、同社の「ベースボールスター」と基本的な操作は同じである。



$end


$info=m421club
$bio
21 Club


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), YM2413 @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=ep_25crt
$bio
25 Carrot Gold


発売年：199?

海外開発／発売元：Maygay

CPU構成[H8/3002 @ 16MHz]

音源チップ[Speaker, YMZ280B @ 10MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=ind250cc
$bio
250 CC


発売年：1992

海外開発／発売元：Inder

CPU構成[Z80 @ 2.5MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=sc5plays
$bio
28 Plays Later


発売年：200?

海外開発／発売元：Qps

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=m4nud2p
$bio
2p Nudger


発売年：199?

海外開発／発売元：Mdm?

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=m42punlm
$bio
2p Unlimited


発売年：199?

海外開発／発売元：Mdm

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sandor
$bio
2度あることはサンドアール


発売年：1995.11

開発／発売元：セガ

システムボード：セガ ST-V

CPU構成[SH-2 @ 28.63636MHz (2), 68000 @ 11.2896MHz]

音源チップ[Speaker (2), SCSP, CD/DA]

画面構成[320x224 @ 59.764793Hz]　表示色数[6144]

ジャンル：ミニゲーム

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.74u2




$end


$info=3bagflvt
$bio
3 Bags Full


発売年：1994

海外開発／発売元：Aristocrat

CPU構成[M6809 @ 1.5MHz]

音源チップ[Speaker, AY-3-8910A @ 1.5MHz (2), Samples]

画面構成[304x216 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.133u1




$end


$info=3super8
$bio
3 Super 8


発売年：????

海外開発／発売元：メーカー不明

CPU構成[Z80 @ 6MHz]

音源チップ[Speaker, OKI6295 @ 1MHz]

画面構成[512x240 @ 60Hz]　表示色数[1024]

ジャンル：※カジノ機

サポートバージョン：v0.129u1 (動作不可)




$end


$info=bullseye
$bio
301/Bullseye


発売年：1986

海外開発／発売元：Grand Products Inc.

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=39in1
$bio
39 in 1


発売年：2004

開発／発売元：※海賊版

CPU構成[PXA255 @ 200MHz]

音源チップ[Speaker (2), DMA-driven DAC (2)]

画面構成[480x296 @ 60Hz]　表示色数[256]

ジャンル：マルチ

コントローラ：※未分類

サポートバージョン：v0.117


※MAMEを使ったマルチゲーム海賊版



$end


$info=4enraya
$bio
4 En Raya


発売年：1990

海外開発／発売元：IDSA

CPU構成[Z80 @ 4MHz]

音源チップ[Speaker, AY-3-8910A @ 2MHz]

画面構成[256x224 @ 60Hz]　表示色数[8]

ジャンル：アクション

コントローラ：2方向レバー+2ボタン

サポートバージョン：v0.62




$end


$info=4in1
$bio
4 Fun in 1


発売年：1981

海外開発／発売元：Armenia / Food and Fun

CPU構成[Z80 @ 3.072MHz]

音源チップ[Speaker, DISCRETE]

画面構成[224x256 @ 60.606061Hz]　表示色数[98]

ジャンル：マルチ

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.61




$end


$info=sc4ivply
$bio
4 Play


発売年：200?

海外開発／発売元：BFM

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=40love
$bio
40-0 ＜フォーティラブ＞


発売年：1985.01

開発／発売元：タイトー

CPU構成[Z80 @ 4MHz (2), M68705 @ 3.072MHz]

音源チップ[Speaker, AY-3-8910A @ 2MHz, MSM5232 @ 2MHz, DAC]

画面構成[256x224 @ 60Hz]　表示色数[1024]

ジャンル：スポーツ / テニス

コントローラ：8方向レバー+4ボタン

サポートバージョン：v0.57




$end


$info=48in1,48in1a
$bio
48 in 1 MAME bootleg


発売年：2004

開発／発売元：※海賊版

CPU構成[PXA255 @ 200MHz]

音源チップ[Speaker (2), DMA-driven DAC (2)]

画面構成[480x296 @ 60Hz]　表示色数[256]

ジャンル：マルチ

コントローラ：※未分類

サポートバージョン：v0.134u2 (動作不可)


※MAMEを使ったマルチゲーム海賊版



$end


$info=4dwarrio
$bio
4-Dウォーリアーズ


発売年：1985.12

開発元：コアランド　発売元：セガ

システムボード：セガ システム1

CPU構成[Z80 @ 20MHz, Z80 @ 4MHz]

音源チップ[Speaker, SN76489A @ 2MHz, SN76489A @ 4MHz]

画面構成[512x224 @ 60.096154Hz]　表示色数[2048]

ジャンル：アクションシューティング

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.34b2


連射可能なビームと、制限のあるレッグスウエポンを使って、4次元世界を守ることを目的とした、横スクロールタイプのアクションシューティングゲーム。
画面上部より裏世界へ移動できるという設定が、このゲームの特徴である。
操作方法は8方向レバーで移動、ビームボタンとレッグスウエポンに2つのボタンを使用する。
3つのエリアのボスを倒すと、最終ボスの魔魂生物「ゴーサム」が登場する。
余談だが、主人公の姿勢がちょっと気になる。



$end


$info=atarifb4
$bio
4プレイヤーフットボール


発売年：1979

開発元：Atari　発売元：アタリ

CPU構成[M6502 @ 750KHz]

音源チップ[Speaker, DISCRETE]

画面構成[304x240 @ 60Hz]　表示色数[12]

ジャンル：スポーツ / アメリカンフットボール

コントローラ：トラックボール+1ボタン

サポートバージョン：v0.35b1


※アタリフットボール（リビジョン2）を参照

※4人同時プレイが可能なバージョン



$end


$info=jantotsu
$bio
4人打ち麻雀 ジャントツ


発売年：1983.04

開発元：サンリツ　発売元：キワコ

CPU構成[Z80 @ 4.608MHz]

音源チップ[Speaker, SN76489A @ 4.608MHz (2), MSM5205 @ 384KHz]

画面構成[224x256 @ 60Hz]　表示色数[32]

ジャンル：マージャン

コントローラ：マージャンパネル

サポートバージョン：v0.128u7




$end


$info=50lions
$bio
50 Lions


発売年：200?

海外開発／発売元：Aristocrat

CPU構成[SH-4 @ 200MHz]

画面構成[640x480 @ 60Hz]　表示色数[4096]

ジャンル：※カジノ機

サポートバージョン：v0.143u1 (動作不可)




$end


$info=500gp
$bio
500GP


発売年：1999.03

開発／発売元：ナムコ

システムボード：ナムコ システムスーパー23

CPU構成[IDT R4650 (big) @ 166.66115MHz, H8/3002 @ 14.7456MHz]

音源チップ[Speaker (2), C352 @ 24.576MHz]

画面構成[640x480 @ 59.8824Hz]　表示色数[32768]

ジャンル：レーシング / 3D

コントローラ：バイク型コントローラ

サポートバージョン：v0.83 (動作不可)




$end


$info=5acespkr
$bio
5-Aces Poker


発売年：198?

海外開発／発売元：メーカー不明

CPU構成[M6809 @ 4MHz]

音源チップ[Speaker]

画面構成[480x240 @ 60Hz]　表示色数[8]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.139u4 (動作不可)




$end


$info=j2nud5p
$bio
5p Nudger


発売年：198?

海外開発／発売元：JPM

CPU構成[TMS9995 @ 2MHz]

音源チップ[Speaker, SN76489 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=j5fifth
$bio
5th Avenue


発売年：199?

海外開発／発売元：JPM

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz, YM2413 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=j6fifth
$bio
5th Dimension


発売年：199?

海外開発／発売元：Ace

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=pr_5xcsh
$bio
5x Cash


発売年：199?

海外開発／発売元：Project

CPU構成[Z80 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=m5sixsht
$bio
6 Shooter


発売年：199?

海外開発／発売元：Vivid

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=64street
$bio
64番街


発売年：1992.03

開発／発売元：ジャレコ

システムボード：ジャレコ メガシステム1

CPU構成[68000 @ 12MHz, 68000 @ 7MHz]

音源チップ[Speaker (2), YM2151 @ 3.5MHz, OKI6295 @ 4MHz (2)]

画面構成[256x224 @ 60Hz]　表示色数[1024]

ジャンル：格闘アクション / ベルトスクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.35b4


1930年代のアメリカ、ニューヨークの下町を舞台に、若きギャング達が繰り広げる闘いを描いた作品。
ゲームの内容は、奥行きのあるタイプの横スクロール格闘アクションゲームである。
8方向レバーと2つのボタンで操作する。
レバーとボタンの組み合わせと、コマンド入力により多彩な技を使用できる。



$end


$info=v4sixx
$bio
6-X


発売年：199?

海外開発／発売元：BwB

CPU構成[M6809 @ 1.72MHz, 68000 @ 10MHz]

音源チップ[Speaker (2), SAA1099 @ 8MHz]

画面構成[504x296 @ 50Hz]　表示色数[16]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=j6svndb
$bio
7 Deadly Bins


発売年：199?

海外開発／発売元：Ace

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=7mezzo
$bio
7 e Mezzo


発売年：????

海外開発／発売元：メーカー不明

CPU構成[M6502 @ 625KHz]

音源チップ[Speaker, DAC]

画面構成[256x232 @ 60Hz]　表示色数[32]

ジャンル：※カジノ機

サポートバージョン：v0.106u11




$end


$info=7ordi
$bio
7 Ordi


発売年：2002

海外開発／発売元：Yun Sung

CPU構成[68000 @ 16MHz, Z80 @ 4MHz]

音源チップ[Speaker, YM3812 @ 4MHz, OKI6295 @ 1MHz]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：※カジノ機

サポートバージョン：v0.113u3




$end


$info=720
$bio
720°


発売年：1986

開発元：Atari　発売元：アタリ

CPU構成[T11 @ 10MHz, M6502 @ 1.789772MHz]

音源チップ[Speaker (2), YM2151 @ 3.579545MHz, POKEY @ 1.789772MHz (2), TMS5220C @ 625KHz]

画面構成[512x384 @ 60.096154Hz]　表示色数[256]

ジャンル：スポーツ / スケートボード

コントローラ：回転式レバー+2ボタン

サポートバージョン：v0.33b4


道端や公園で数々のトリックを決めてスコアを競うアクションゲーム。
グルグルと回転する特殊なレバーと、地面のキックとジャンプに2つのボタンを使用して、アクションポイントでトリックを決める。
スペシャルステージの公園へ行くためには規定のポイントが必要となるため、道端でトリックを決めてポイントを稼いでいく。
公園にはハーフパイプ、ダウンヒル、ジャンプ、スラロームといったアクションポイントがあり、スコアに応じて金、銀、銅のメダルが獲得できる。
また、お金の概念もあり、街にあるお店でボードのチューンなども可能。



$end


$info=pr_7hvn
$bio
777 Heaven


発売年：199?

海外開発／発売元：Project

CPU構成[Z80 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=7jigen
$bio
7次元の妖精達


発売年：1990

開発元：ダイナックス　発売元：ローラートロン

CPU構成[Z80 @ 5.5MHz]

音源チップ[Speaker, AY-3-8910A @ 1.375MHz, YM2413 @ 3.579545MHz, MSM5205 @ 384KHz]

画面構成[508x240 @ 60Hz]　表示色数[4096]

ジャンル：マージャン

コントローラ：マージャンパネル

サポートバージョン：v0.78




$end


$info=800fath
$bio
800 Fathoms


発売年：1981

海外開発／発売元：Amenip

CPU構成[Z80 @ 3.072MHz]

音源チップ[Speaker, AY-3-8910A @ 1.536MHz]

画面構成[224x256 @ 60.606061Hz]　表示色数[114]

ジャンル：シューティング / 横スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b2




$end


$info=86lions
$bio
86 Lions


発売年：1985

海外開発／発売元：Aristocrat

CPU構成[M6809 @ 1.5MHz]

音源チップ[Speaker, AY-3-8910A @ 1.5MHz (2), Samples]

画面構成[304x216 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.129u1 (動作不可)




$end


$info=eightman
$bio
8マン ＜エイトマン＞


発売年：1991.09.08

開発元：ケイ・アミューズメント　発売元：エスエヌケイ（SNK）

システムボード：SNK MVS（NeoGeo）

CPU構成[68000 @ 12MHz, Z80 @ 4MHz]

音源チップ[Speaker (2), YM2610 @ 8MHz]

画面構成[320x224 @ 59.185606Hz]　表示色数[---]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.34b1


警視庁捜査科の刑事「東 八郎」は、捜査中に命を落とすが、谷博士の手によりスーパーロボット「8マン」として蘇った。
「谷 ケン」は、アメリカでスーパーロボットを開発するが、悪用されるのを避けるため日本へ逃亡し、自らスーパーロボットとなり「8マン」を助ける。
懐かしのヒーロー「8マン」をゲーム化した作品。
もちろん悪の軍団「超人サイバー」を倒すことが目的である。
8方向レバーで主人公を操作し、パンチ、ジャンプ、必殺技に3つのボタンを使用する。
高速ステージで疾走するエイトマンの姿は必見である。
全4ステージ。



$end


$info=9ballsht
$bio
9-Ball Shootout


発売年：1993

海外開発／発売元：E-Space EnterMedia

CPU構成[TMS34010 @ 40MHz, TMS32026 @ 40MHz]

音源チップ[Speaker, DAC]

画面構成[320x240 @ 60.012477Hz]　表示色数[---]

ジャンル：ビリヤード

コントローラ：4方向レバー+3ボタン

サポートバージョン：v0.74u2




$end


$info=9ballshtc
$bio
9-Ball Shootout Championship


発売年：1993

海外開発／発売元：E-Space EnterMedia

CPU構成[TMS34010 @ 40MHz, TMS32026 @ 40MHz]

音源チップ[Speaker, DAC]

画面構成[320x240 @ 60.012477Hz]　表示色数[---]

ジャンル：ビリヤード

コントローラ：4方向レバー+3ボタン

サポートバージョン：v0.129




$end


$info=m1races
$bio
A Day At The Races


発売年：199?

海外開発／発売元：Maygay

CPU構成[M6809 @ 4MHz]

音源チップ[Speaker, AY-3-8913A @ 8MHz, YM2413 @ 2MHz, OKI6376 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=m5fewmor
$bio
A Few Dollars More


発売年：199?

海外開発／発売元：Empire

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m5wonga
$bio
A Fish Called Wonga


発売年：199?

海外開発／発売元：Empire

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sc4nmare
$bio
A Nightmare On Elm Street


発売年：200?

海外開発／発売元：BFM

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc5nmare
$bio
A Nightmare On Elm Street


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=qos
$bio
A Question of Sport


発売年：1992

海外開発／発売元：BFM

CPU構成[Z80 @ 5.91MHz, M6809 @ 1MHz]

音源チップ[Speaker, AY-3-8910A @ 1MHz, μPD7759 @ 640KHz]

画面構成[512x256 @ 50Hz]　表示色数[256]

ジャンル：クイズ

コントローラ：※未分類

サポートバージョン：v0.113




$end


$info=abcop
$bio
A.B.コップ ＜エアーバイクコップ＞


発売年：1991.01

開発元：エイコム　発売元：セガ

システムボード：セガ Xボード

CPU構成[68000 @ 12.5MHz (2), Z80 @ 4MHz]

音源チップ[Speaker (2), YM2151 @ 4MHz, Sega PCM @ 4MHz]

画面構成[320x224 @ 59.637405Hz]　表示色数[24576]

ジャンル：バイクアクション / 後方視点

コントローラ：バイクハンドル型コントローラ+アクセル+1ボタン

サポートバージョン：v0.89u3




$end


$info=ad2083
$bio
A.D. 2083


発売年：1983

海外開発／発売元：Midcoin

CPU構成[Z80 @ 3.072MHz, Z80 @ 1.78975MHz]

音源チップ[Speaker, AY-3-8910A @ 1.78975MHz (2), TMS5110A @ 640KHz]

画面構成[224x256 @ 60.606061Hz]　表示色数[106]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.96u3




$end


$info=agsoccer
$bio
A.G. Soccer Ball


発売年：1991

海外開発／発売元：Alvin G

CPU構成[M65C02 @ 2MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=aso
$bio
A.S.O ＜エーエスオー＞


発売年：1985.11

開発元：エスエヌケイ（SNK）　発売元：ナムコ

CPU構成[Z80 @ 3.35MHz (2), Z80 @ 4MHz]

音源チップ[Speaker, YM3526 @ 4MHz]

画面構成[216x288 @ 60Hz]　表示色数[1024]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.35b8


自機の「SYD」を操り、個性的な8種類のアーマーを使い分けて進む、非常に良く練られた戦略型シューティングゲームの名作。
アーマーは、エネルギーゲージがなくなるまで使用できるが、一度の攻撃で何ゲージも消費するものもあり、計画性が必要となる。
パーツを集めてアーマーを完成させるのもなかなか難しい。
全てのアーマーを完成させると20万点ボーナス。
また、地上に散らばるパネルを3枚集めると、各攻撃がパワーアップする。
全13ステージだが実質は12ステージ、13ステージでは開始直後にエンディングへと導かれる。



$end


$info=aar_101
$bio
Aaron Spelling


発売年：1992

開発／発売元：データイースト

CPU構成[M6800 @ 1MHz, M6809 @ 1.78979MHz, TMS32015 @ 24MHz]

音源チップ[Speaker (2), BSMT2000 @ 24MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=abacus
$bio
Abacus


発売年：????

海外開発／発売元：メーカー不明

CPU構成[H8/3044 @ 15MHz]

音源チップ[Speaker, OKI6295 @ 1MHz]

画面構成[512x256 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.138u1 (動作不可)




$end


$info=m4abra
$bio
Abracadabra


発売年：199?

海外開発／発売元：Bwb

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc4abra
$bio
Abracadabra


発売年：200?

海外開発／発売元：Qps

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=abscam
$bio
Abscam


発売年：1981

海外開発／発売元：GL (US Billiards Licencse)

CPU構成[Z80 @ 3.072MHz]

音源チップ[Speaker, Namco @ 96KHz]

画面構成[224x288 @ 60.606061Hz]　表示色数[512]

ジャンル：ドットイート

コントローラ：4方向レバー

サポートバージョン：v0.105u2




$end


$info=ace
$bio
Ace


発売年：1976

海外開発／発売元：Allied Leisure

CPU構成[8080 @ 2MHz]

画面構成[224x240 @ 60Hz]　表示色数[2]

ジャンル：シューティング / 固定画面

コントローラ：操縦桿レバー(1ボタン付き)+スロットルレバー

サポートバージョン：v0.62




$end


$info=m3acech
$bio
Ace Chase


発売年：198?

海外開発／発売元：Bwb

CPU構成[M6808 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4acechs
$bio
Ace Chase


発売年：199?

海外開発／発売元：Bwb

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), YM2413 @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=j6aceclb
$bio
Ace Of Clubs


発売年：199?

海外開発／発売元：Crystal

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m5aceclb
$bio
Ace Of Clubs


発売年：199?

海外開発／発売元：Empire

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=j6acehi
$bio
Aces High


発売年：199?

海外開発／発売元：Ace

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sc4acesh
$bio
Aces High


発売年：200?

海外開発／発売元：Mazooma

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=act2000
$bio
Action 2000


発売年：1999

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[Speaker, OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.129u4




$end


$info=m4actbnk
$bio
Action Bank


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4actclb
$bio
Action Club


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=actionhw
$bio
Action Hollywood


発売年：1995

海外開発／発売元：TCH

CPU構成[68000 @ 12MHz, PIC16C57 @ 4MHz]

音源チップ[Speaker, OKI6295 @ 1MHz]

画面構成[352x240 @ 60Hz]　表示色数[1024]

ジャンル：アクション

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.95u3




$end


$info=m4actnot
$bio
Action Note


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4actpak
$bio
Action Pack


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sc1actv8
$bio
Active 8


発売年：198?

海外開発／発売元：BFM

CPU構成[M6809 @ 1MHz]

音源チップ[Speaker, AY-3-8912A @ 1MHz, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=j2adnote
$bio
Add A Note


発売年：198?

海外開発／発売元：JPM

CPU構成[TMS9995 @ 2MHz]

音源チップ[Speaker, SN76489 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m5addams
$bio
Addams Family


発売年：199?

海外開発／発売元：Barcrest

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=afv_l4
$bio
Addams Family Values


発売年：1993

海外開発／発売元：Williams

CPU構成[M6809 @ 2MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m4addr
$bio
Adders & Ladders


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m5addlad
$bio
Adders & Ladders


発売年：199?

海外開発／発売元：Barcrest

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4addrc
$bio
Adders & Ladders Classic


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4addrcc
$bio
Adders & Ladders Classic Club


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4addrcb
$bio
Adders & Ladders Club


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=v4addlad
$bio
Adders and Ladders


発売年：1989

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz, 68000 @ 10MHz]

音源チップ[Speaker (2), SAA1099 @ 8MHz]

画面構成[504x296 @ 50Hz]　表示色数[16]

ジャンル：※カジノ機

サポートバージョン：v0.137u3 (動作不可)




$end


$info=adonis
$bio
Adonis


発売年：1998

海外開発／発売元：Aristocrat

CPU構成[ARM @ 12MHz]

音源チップ[Speaker, DAC (8)]

画面構成[640x400 @ 60Hz]　表示色数[512]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.129u5 (動作不可)




$end


$info=sc4adren
$bio
Adrenalin


発売年：200?

海外開発／発売元：Mazooma

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=adults
$bio
Adults Only


発売年：200?

海外開発／発売元：Extrema

CPU構成[Z80 @ 6MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=rab_320
$bio
Adventures of Rocky and Bullwinkle and Friends


発売年：1983

開発／発売元：データイースト

CPU構成[M6800 @ 1MHz, M6809 @ 1.78979MHz, TMS32015 @ 24MHz]

音源チップ[Speaker (2), BSMT2000 @ 24MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=aadvent
$bio
African Adventure


発売年：200?

開発元：コナミ　発売元：※国内販売なし

CPU構成[ARM7 (big endian) @ 100MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=m5ashock
$bio
Aftershock


発売年：199?

海外開発／発売元：Barcrest / Red Gaming

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=aftor
$bio
Af-Tor


発売年：1984

海外開発／発売元：Wico

CPU構成[M6809 @ 1.25MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m4aao
$bio
Against All Odds


発売年：199?

海外開発／発売元：Eurotek

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=aoh
$bio
Age Of Heroes - Silkroad 2


発売年：2001

海外開発／発売元：Unico

CPU構成[E1-32XN @ 80MHz]

音源チップ[Speaker (2), YM2151 @ 3.579545MHz, OKI6295 @ 4MHz, OKI6295 @ 1MHz]

画面構成[384x224 @ 59.185Hz]　表示色数[32768]

ジャンル：格闘アクション / ベルトスクロール

コントローラ：8方向レバー+4ボタン

サポートバージョン：v0.129u4




$end


$info=superbon
$bio
Agent Super Bond


発売年：1985

海外開発／発売元：Signatron USA

CPU構成[Z80 @ 3.072MHz, Z80 @ 1.78975MHz]

音源チップ[Speaker, AY-3-8910A @ 1.78975MHz (2), DISCRETE]

画面構成[224x768 @ 60.606061Hz]　表示色数[32]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.33b6




$end


$info=agentx1,agentx2,agentx3,agentx4
$bio
Agent X


発売年：1983

海外開発元：Atari　発売元：※プロトタイプ

CPU構成[M6502 @ 1MHz, M6502 @ 1.25MHz]

音源チップ[Speaker, POKEY @ 1.25MHz (2)]

画面構成[256x232 @ 60Hz]　表示色数[64]

ジャンル：アクションシューティング

コントローラ：8方向ツインレバー+1ボタン

サポートバージョン：v0.107


※「クローク&ダガー」のプロトタイプ版



$end


$info=agent777
$bio
Agents 777


発売年：1984

海外開発／発売元：Game Plan

CPU構成[Z80 @ 2.4576MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=airrace
$bio
Air Race


発売年：1985

海外開発元：Atari Games　発売元：※プロトタイプ

CPU構成[68000 @ 8MHz, TMS32010 @ 16MHz (2)]

画面構成[512x384 @ 60.006001Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：アナログツインレバー+6ボタン

サポートバージョン：v0.139u1




$end


$info=abv106
$bio
Airborne


発売年：1996

開発／発売元：カプコン

CPU構成[68000 @ 16.67MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=aavenger
$bio
Airborne Avenger


発売年：1977

海外開発／発売元：Atari

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=ajax
$bio
A-JAX ＜エージャックス＞


発売年：1987.12

開発／発売元：コナミ

CPU構成[KONAMI @ 3MHz, M6809 @ 3MHz, Z80 @ 3.579545MHz]

音源チップ[Speaker (2), YM2151 @ 3.579545MHz, K007232 @ 3.579545MHz (2)]

画面構成[224x288 @ 60Hz]　表示色数[2048]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.36b2


西暦2007年、人類は全面戦争に突入した。
核保有超大国とエイリアン軍団が手を結び、宇宙最強の軍事国家を築こうというのだ。
最悪の事態を迎え、国連は遂に最終命令を下した。
「A-JAX出撃せよ」。
トップビューと、3D視点のステージが交互に展開するのが特徴。
自機を8方向レバーで操作し、空中弾、地上弾、スーパーウエポンの発射にボタンを使用する。
全8ステージ。
ヒット作にはなったが、当時のコナミにしては作品の完成度はそれほど高くない。
また、開発時は大型筐体の使用を予定していたが、結局は通常筐体用として発売されている。



$end


$info=alcapone
$bio
Al Capone


発売年：198?

海外開発／発売元：LTD

CPU構成[M6803 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m4aladn
$bio
Aladdin's Cave


発売年：199?

海外開発／発売元：Crystal

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz, μPD7759 @ 640KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=j80alad
$bio
Aladdin's Cave


発売年：198?

海外開発／発売元：JPM

CPU構成[TMS9995 @ 2MHz]

音源チップ[Speaker, AY-3-8910A @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=mg_alad
$bio
Aladdin's Cave


発売年：199?

海外開発／発売元：Maygay

CPU構成[68000 @ 8MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc4alad
$bio
Aladdin's Cave


発売年：200?

海外開発／発売元：Mazooma

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=m1albsq
$bio
Albert Square


発売年：199?

海外開発／発売元：Maygay

CPU構成[M6809 @ 4MHz]

音源チップ[Speaker, AY-3-8913A @ 8MHz, YM2413 @ 2MHz, OKI6376 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=algar_l1
$bio
Algar


発売年：1980

海外開発／発売元：Williams

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=ali
$bio
Ali


発売年：1980

海外開発／発売元：Stern

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=alienar
$bio
Alien Arena


発売年：1985

海外開発／発売元：Duncan Brown

CPU構成[M6809 @ 1MHz, M6808 @ 3.579545MHz]

音源チップ[Speaker, DAC]

画面構成[292x240 @ 60.096154Hz]　表示色数[---]

ジャンル：その他

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.103u4




$end


$info=aliencha
$bio
Alien Challenge


発売年：1994

海外開発／発売元：IGS

CPU構成[68000 @ 10MHz, Z80 @ 5MHz]

音源チップ[Speaker, YMF278B @ 26MHz, OKI6295 @ 1MHz (2)]

画面構成[448x224 @ 60Hz]　表示色数[16384]

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+6ボタン

サポートバージョン：v0.138u2




$end


$info=alieninv
$bio
Alien Invasion


発売年：19??

海外開発／発売元：Margamatics

CPU構成[8080 @ 1.9968MHz]

音源チップ[Speaker, SN76477, DISCRETE]

画面構成[224x260 @ 59.541985Hz]　表示色数[---]

ジャンル：シューティング / インベーダータイプ

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.136u4


※「スペースインベーダー」のコピーゲーム



$end


$info=alieninvp2
$bio
Alien Invasion Part II


発売年：19??

開発／発売元：※海賊版

CPU構成[8080 @ 1.9968MHz]

音源チップ[Speaker, SN76477, DISCRETE]

画面構成[224x260 @ 59.541985Hz]　表示色数[---]

ジャンル：シューティング / インベーダータイプ

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.35b2


※「スペースインベーダー」のコピーゲーム



$end


$info=alpok_l6
$bio
Alien Poker


発売年：1980

海外開発／発売元：Williams

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=alienstr
$bio
Alien Star


発売年：1984

海外開発／発売元：Gottlieb

CPU構成[M6502 @ 850KHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m4aliz
$bio
AlizBaz


発売年：199?

海外開発／発売元：Qps

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=m5all41
$bio
All 4 One


発売年：199?

海外開発／発売元：Vivid

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=aafb
$bio
All American Football


発売年：1989

海外開発／発売元：Leland Corp.

CPU構成[Z80 @ 6MHz (2), 80186 @ 16MHz]

音源チップ[Speaker, AY-3-8910A @ 1.666666MHz (2), Leland 80186 DAC]

画面構成[240x320 @ 60Hz]　表示色数[1024]

ジャンル：スポーツ / アメリカンフットボール

コントローラ：8方向レバー+1ボタン+アナロレバー(P1とP3)

サポートバージョン：v0.37b3




$end


$info=m4alladv
$bio
All Cash Advance


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m5fire
$bio
All Fired Up


発売年：199?

海外開発／発売元：Barcrest

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sc1days
$bio
All In A Days Work


発売年：199?

海外開発／発売元：Global

CPU構成[M6809 @ 1MHz]

音源チップ[Speaker, AY-3-8912A @ 1MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=m1alley
$bio
Alley Cat


発売年：199?

海外開発／発売元：Maygay

CPU構成[M6809 @ 4MHz]

音源チップ[Speaker, AY-3-8913A @ 8MHz, YM2413 @ 2MHz, OKI6376 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=alcat_l7
$bio
Alley Cats


発売年：1985

海外開発／発売元：Williams

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=alleymas
$bio
Alley Master


発売年：1985

海外開発／発売元：Cinematronics

CPU構成[Z80 @ 6MHz (2)]

音源チップ[Speaker, AY-3-8910A @ 1.666666MHz (2), Leland DAC]

画面構成[240x320 @ 60Hz]　表示色数[1024]

ジャンル：スポーツ / ボウリング

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.37b3




$end


$info=aligator
$bio
Alligator Hunt


発売年：1994

海外開発／発売元：Gaelco

CPU構成[68000 @ 12MHz]

音源チップ[Speaker (2), Gaelco GAE1]

画面構成[320x240 @ 59.1Hz]　表示色数[65520]

ジャンル：アクションシューティング

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.63




$end


$info=sc2prom
$bio
Along The Prom


発売年：199?

海外開発／発売元：BFM

CPU構成[M6809 @ 2MHz]

音源チップ[Speaker, μPD7759 @ 640KHz, YM2413 @ 3.579545MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=alpha1v
$bio
Alpha One


発売年：1988

海外開発／発売元：Vision Electronics

CPU構成[Z80 @ 3.072MHz, M6803 @ 3.579545MHz]

音源チップ[Speaker, Irem Audio, AY-3-8910A @ 894.886KHz (2), MSM5205 @ 384KHz, DISCRETE]

画面構成[240x252 @ 56.737589Hz]　表示色数[588]

ジャンル：シューティング / 横スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.112 (動作不可)




$end


$info=m4alpha
$bio
Alphabet


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=wrldtour
$bio
Al's Garage Band Goes On A World Tour


発売年：1992

海外開発／発売元：Alvin G

CPU構成[M65C02 @ 2MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=altair
$bio
Altair


発売年：1981

海外開発／発売元：Cidelsa

CPU構成[COSMAC @ 3.579MHz]

音源チップ[Speaker, RCA CDP1869 @ 5.626MHz]

画面構成[294x294 @ 50.089031Hz]　表示色数[72]

ジャンル：シューティング / 固定画面

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.109u2




$end


$info=mt_beast
$bio
Altered Beast (Mega-Tech)


発売年：1988

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Tech（国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[Speaker (2), YM2612 @ 7.670453MHz, SEGA VDP PSG @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.71u2 (動作不可)


※国内版の名称は「獣王記」。


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」や「マスターシステム」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=j2always
$bio
Always Eight


発売年：198?

海外開発／発売元：Bwb

CPU構成[TMS9995 @ 2MHz]

音源チップ[Speaker, SN76489 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=pr_alwy9
$bio
Always Nine


発売年：199?

海外開発／発売元：PCP

CPU構成[Z80 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=amazonh
$bio
Amazon Hunt


発売年：1983

海外開発／発売元：Gottlieb

CPU構成[M6502 @ 850KHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m4ambass
$bio
Ambassador


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=amclink
$bio
Amcoe Link Control Box


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[Speaker, OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：その他

サポートバージョン：v0.130 (動作不可)




$end


$info=america
$bio
America 1492


発売年：1986

海外開発／発売元：Juegos Populares

CPU構成[Z80 @ 5MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m4amalad
$bio
American Aladdin


発売年：19??

海外開発／発売元：Bdd

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=m4abeaut
$bio
American Beauty


発売年：19??

海外開発／発売元：Bdd

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=j6amdrm
$bio
American Dream


発売年：199?

海外開発／発売元：Mdm

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4amhiwy
$bio
American Highway


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=ampkr95
$bio
American Poker 95


発売年：1995

開発／発売元：※海賊版

CPU構成[Z80 @ 3MHz]

音源チップ[Speaker, AY-3-8910A @ 1.5MHz]

画面構成[288x240 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.120u4




$end


$info=ampoker2
$bio
American Poker II


発売年：1990

海外開発／発売元：Novomatic

CPU構成[Z80 @ 3MHz]

音源チップ[Speaker, AY-3-8910A @ 1.5MHz]

画面構成[288x240 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.99u2




$end


$info=amspdwy
$bio
American Speedway


発売年：1987

海外開発／発売元：Enerdyne Technologies, Inc.

CPU構成[Z80 @ 3MHz (2)]

音源チップ[Speaker (2), YM2151 @ 3MHz]

画面構成[256x224 @ 60Hz]　表示色数[32]

ジャンル：レーシング / トップビュー

コントローラ：自動車ハンドル+1ボタン

サポートバージョン：v0.37b10




$end


$info=amerdart
$bio
AmeriDarts


発売年：1989

海外開発／発売元：Ameri

CPU構成[TMS34010 @ 40MHz, TMS32015 @ 20MHz]

音源チップ[Speaker, DAC]

画面構成[322x241 @ 60.012477Hz]　表示色数[---]

ジャンル：ダーツ

コントローラ：トラックボール+1ボタン

サポートバージョン：v0.74u2




$end


$info=amuse
$bio
Amuse


発売年：1982

海外開発／発売元：Greyhound Electronics

CPU構成[Z80 @ 4MHz]

音源チップ[Speaker, DAC]

画面構成[416x224 @ 60Hz]　表示色数[8]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.123u5




$end


$info=ancienta
$bio
Ancient Atlantis


発売年：2002?

海外開発／発売元：Novotech

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

画面構成[512x256 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=andromep
$bio
Andromeda


発売年：1985

海外開発／発売元：Game Plan

CPU構成[Z80 @ 2.4576MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m4andycp
$bio
Andy Capp


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4andyfl
$bio
Andy Loves Flo


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4andybt
$bio
Andy's Big Time Club


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4andyfh
$bio
Andy's Full House


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4andyge
$bio
Andy's Great Escape


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.141u2 (動作不可)




$end


$info=anmlbskt
$bio
Animal Basket


発売年：2005

海外開発／発売元：Sammy / Moss

CPU構成[SH-4 @ 200MHz, ARM7 @ 2.8224MHz]

音源チップ[Speaker (2), AICA]

画面構成[640x480 @ 60Hz]　表示色数[4096]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=anibonus
$bio
Animal Bonus


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[Speaker, OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.129u4




$end


$info=abnudge
$bio
Animal Bonus Nudge


発売年：2003

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[Speaker, OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.129u4




$end


$info=anithunt
$bio
Animal Treasure Hunt


発売年：2003

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[Speaker, OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.129u4




$end


$info=sc5adga
$bio
Ant & Dec's Grab The Ads


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc5adgtc
$bio
Ant & Dec's Grab The Cash


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc4adjb
$bio
Ant & Dec's Jiggy Bank


発売年：200?

海外開発／発売元：BFM

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc5adjb
$bio
Ant & Dec's Jiggy Bank


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=sc4adsnt
$bio
Ant & Dec's Saturday Night Takeaway


発売年：200?

海外開発／発売元：BFM

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc5adsnt
$bio
Ant & Dec's Saturday Night Takeaway


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=sc4adwta
$bio
Ant & Dec's Saturday Night Takeaway Win The Ads


発売年：200?

海外開発／発売元：BFM

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc5adwta
$bio
Ant & Dec's Saturday Night Takeaway Win The Ads


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=antar
$bio
Antar


発売年：1979

海外開発／発売元：Playmatic

CPU構成[COSMAC @ 2.95MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=anteater
$bio
Anteater


発売年：1982

海外開発／発売元：Stern / Tago

CPU構成[Z80 @ 3.072MHz, Z80 @ 1.78975MHz]

音源チップ[Speaker, AY-3-8910A @ 1.78975MHz (2), DISCRETE]

画面構成[224x768 @ 60.606061Hz]　表示色数[32]

ジャンル：ドットイート

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.25




$end


$info=antcleo
$bio
Antony and Cleopatra


発売年：200?

海外開発／発売元：Aristocrat

CPU構成[SH-4 @ 200MHz]

画面構成[640x480 @ 60Hz]　表示色数[4096]

ジャンル：※カジノ機

サポートバージョン：v0.143u1 (動作不可)




$end


$info=m4apach
$bio
Apache


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4apachg
$bio
Apache Gold


発売年：199?

海外開発／発売元：Empire

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=apb
$bio
APB ＜オールポインツバレッティン＞


発売年：1987

開発元：Atari　発売元：アタリ

CPU構成[T11 @ 10MHz, M6502 @ 1.789772MHz]

音源チップ[Speaker (2), YM2151 @ 3.579545MHz, POKEY @ 1.789772MHz (2), TMS5220C @ 625KHz]

画面構成[384x512 @ 60.096154Hz]　表示色数[256]

ジャンル：カーアクション / トップビュー

コントローラ：自動車ハンドル+ペダル+2ボタン

サポートバージョン：v0.33b4




$end


$info=apollo13
$bio
Apollo 13


発売年：1995

開発／発売元：セガ

CPU構成[M6809 @ 2MHz (2), M6809 @ 1.78979MHz, TMS32015 @ 24MHz]

音源チップ[Speaker (2), BSMT2000 @ 24MHz]

画面構成[1280x320 @ 60Hz]　表示色数[5]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m1apollo
$bio
Apollo 9


発売年：199?

海外開発／発売元：Maygay

CPU構成[M6809 @ 4MHz]

音源チップ[Speaker, AY-3-8913A @ 8MHz, YM2413 @ 2MHz, OKI6376 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=apple10
$bio
Apple 10


発売年：1998

海外開発／発売元：Sandii'

CPU構成[M65SC02 @ 2MHz]

音源チップ[Speaker, OKI6295 @ 1MHz]

画面構成[384x240 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

サポートバージョン：v0.124u4




$end


$info=aqualand
$bio
Aqualand


発売年：1986

海外開発／発売元：Juegos Populares

CPU構成[Z80 @ 5MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m5arab
$bio
Arabian Nights


発売年：199?

海外開発／発売元：Barcrest

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=aracnis
$bio
Aracnis


発売年：????

開発／発売元：※海賊版

CPU構成[Z80 @ 3.072MHz]

音源チップ[Speaker, DISCRETE]

画面構成[224x768 @ 60.606061Hz]　表示色数[32]

ジャンル：シューティング / 横スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.136u4


※「Scorpion」のコピーゲーム



$end


$info=arcadecl
$bio
Arcade Classics


発売年：1992

海外開発元：Atari　発売元：※プロトタイプ

CPU構成[68000 @ 14.318181MHz]

音源チップ[Speaker, OKI6295 @ 1.193181MHz]

画面構成[336x240 @ 59.922743Hz]　表示色数[512]

ジャンル：マルチ

コントローラ：トラックボール+3ボタン

サポートバージョン：v0.36b7




$end


$info=j6arcade
$bio
Arcadia


発売年：199?

海外開発／発売元：JPM

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=archrivl
$bio
Arch Rivals


発売年：1989

海外開発／発売元：Bally-Midway

CPU構成[68000 @ 7.7238MHz, M6809E @ 8MHz]

音源チップ[Speaker, YM2151 @ 3.579545MHz, DAC, HC-55516]

画面構成[512x480 @ 30Hz]　表示色数[64]

ジャンル：スポーツ / バスケットボール

コントローラ：49方向光学レバー+2ボタン

サポートバージョン：v0.36b6




$end


$info=arctthnd
$bio
Arctic Thunder


発売年：2001

海外開発／発売元：Midway Games

CPU構成[PENTIUM @ 333MHz]

画面構成[640x480 @ 53.178707Hz]　表示色数[256]

ジャンル：アクションレーシング / 3D

コントローラ：バイクハンドル型コントローラ(スロットル+ブーストボタン付き)

サポートバージョン：v0.142u5 (動作不可)




$end


$info=arctthndult
$bio
Ultimate Arctic Thunder


発売年：2001

海外開発／発売元：Midway Games

CPU構成[PENTIUM @ 333MHz]

画面構成[640x480 @ 53.178707Hz]　表示色数[256]

ジャンル：アクションレーシング / 3D

コントローラ：バイクハンドル型コントローラ(スロットル+ブーストボタン付き)

サポートバージョン：v0.145 (動作不可)




$end


$info=arcwins
$bio
Arctic Wins


発売年：1996

海外開発／発売元：Aristocrat

CPU構成[M6809 @ 1.5MHz]

音源チップ[Speaker, AY-3-8910A @ 1.5MHz (2), Samples]

画面構成[304x216 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.141u4




$end


$info=arena
$bio
Arena


発売年：1987

海外開発／発売元：Gottlieb

CPU構成[M6502 @ 850KHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=argusg
$bio
Argus (Gottlieb)


発売年：1984

海外開発／発売元：Gottlieb

CPU構成[8088 @ 5MHz, M6502 @ 894.886KHz]

音源チップ[Speaker, DAC]

画面構成[256x240 @ 61.419025Hz]　表示色数[16]

ジャンル：シューティング / 固定画面

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.82u3




$end


$info=arist_l1
$bio
Aristocrat


発売年：1978

海外開発／発売元：Williams

システムボード：Williams System 4

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=arlingtn
$bio
Arlington Horse Racing


発売年：1991

海外開発／発売元：Strata / Insredible Technologies

CPU構成[M6809 @ 2MHz (2)]

音源チップ[Speaker, YM3812 @ 4MHz, OKI6295 @ 1MHz]

画面構成[400x240 @ 60Hz]　表示色数[---]

ジャンル：スポーツ / 競馬

コントローラ：7ボタン

サポートバージョン：v0.37b11




$end


$info=armwrest
$bio
Arm Wrestling


発売年：1985

開発元：任天堂　発売元：※国内販売なし

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[Speaker, N2A03 @ 1.789772MHz, VLM5030 @ 3.58MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：スポーツ / 腕相撲

コントローラ：4方向レバー（X字タイプ）+1ボタン

サポートバージョン：v0.34b4


（国内未発売）



$end


$info=sc1armad
$bio
Armada


発売年：198?

海外開発／発売元：BFM/ELAM

CPU構成[M6809 @ 1MHz]

音源チップ[Speaker, AY-3-8912A @ 1MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=armorcar
$bio
Armored Car


発売年：1981

海外開発／発売元：Stern

CPU構成[Z80 @ 3.072MHz, Z80 @ 1.78975MHz]

音源チップ[Speaker, AY-3-8910A @ 1.78975MHz (2), DISCRETE]

画面構成[224x768 @ 60.606061Hz]　表示色数[32]

ジャンル：カーアクション / 迷路タイプ

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.30




$end


$info=mt_tgolf
$bio
Arnold Palmer Tournament Golf (Mega-Tech)


発売年：1989

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Tech（国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[Speaker (2), YM2612 @ 7.670453MHz, SEGA VDP PSG @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：スポーツ / ゴルフ

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.77u2 (動作不可)


※国内版の名称は「スーパーマスターズゴルフ」。


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」や「マスターシステム」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=sc4a40
$bio
Around The Board In 40 Days


発売年：200?

海外開発／発売元：Mazooma

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc5a40
$bio
Around The Board In 40 Days


発売年：200?

海外開発／発売元：Mazooma

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=sc4a40cl
$bio
Around The Board In 40 Days Club


発売年：200?

海外開発／発売元：Mazooma

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=atworld
$bio
Around The World


発売年：2007

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[Speaker, OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.138u4




$end


$info=j5ar80cl
$bio
Around The World Club


発売年：199?

海外開発／発売元：JPM

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz, YM2413 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sp_atw
$bio
Around The World In Eighty Days


発売年：199?

海外開発／発売元：Crystal

CPU構成[HD6301 @ 1MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=j5ar80
$bio
Around The World In Eighty Days


発売年：199?

海外開発／発売元：JPM

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz, YM2413 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=avtbingo
$bio
Arrow Bingo


発売年：1985

海外開発／発売元：Advanced Video Technology

CPU構成[Z80 @ 2.5MHz]

音源チップ[Speaker, AY-3-8910A @ 1.25MHz]

画面構成[256x256 @ 60Hz]　表示色数[128]

ジャンル：※カジノ機 / ビンゴ

サポートバージョン：v0.139u4 (動作不可)




$end


$info=alpham2
$bio
ASO II -ラストガーディアン-


発売年：1991.03.25

開発／発売元：エスエヌケイ（SNK）

システムボード：SNK MVS（NeoGeo）

CPU構成[68000 @ 12MHz, Z80 @ 4MHz]

音源チップ[Speaker (2), YM2610 @ 8MHz]

画面構成[320x224 @ 59.185606Hz]　表示色数[---]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.34b1


「200年戦争」終結から10年後、人類は大破した正体不明の宇宙要塞の調査を行った結果、10年前に地球を襲った部隊は、敵のほんの一部に過ぎないことを知る。
それらに対抗するために人類は、かつての英雄機「SYD」に新たな命を吹き込んだのである。
同社の名作シューティング「A.S.O」が、MVSシステムで復活。
しかしながら前作の面影はなく、雰囲気もかなり違ったゲームになっている。
操作には前作同様8方向レバーと3つのボタンを使用する。
全6ステージ。



$end


$info=asterock
$bio
Asterock


発売年：1979

開発元：Sidam　国内発売元：※海賊版

CPU構成[M6502 @ 1.512MHz]

音源チップ[Speaker, DISCRETE]

画面構成[Vector @ 60Hz]　表示色数[---]

ジャンル：シューティング / 固定画面

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.76u1


※「アステロイド」のコピーゲーム



$end


$info=hyperspc
$bio
Hyperspace


発売年：1979

開発元：Rumiano　国内発売元：※海賊版

CPU構成[M6502 @ 1.512MHz]

音源チップ[Speaker, DISCRETE]

画面構成[Vector @ 60Hz]　表示色数[---]

ジャンル：シューティング / 固定画面

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.145




$end


$info=astannie
$bio
Asteroid Annie and the Aliens


発売年：1980

海外開発／発売元：Gottlieb

CPU構成[PPS4 @ 198.864KHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=mf_achas
$bio
Astro Chase (Max-A-Flex)


発売年：1982

海外開発／発売元：Exidy / First Star Software

システムボード：Max-A-Flex（国内販売なし）

CPU構成[M6502 @ 1.78979MHz, M68705 @ 3.579545MHz]

音源チップ[Speaker (2), POKEY @ 1.78979MHz]

画面構成[336x225 @ 59.923329Hz]　表示色数[256]

ジャンル：シューティング / 固定画面

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.88u4




$end


$info=acombat,acombato
$bio
Astro Combat


発売年：1979

開発／発売元：※海賊版

CPU構成[M6502 @ 662.187KHz]

音源チップ[Speaker, Samples]

画面構成[256x256 @ 56.308461Hz]　表示色数[---]

ジャンル：シューティング / 固定画面

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.92u2000


※「アストロファイター」のコピーゲーム



$end


$info=laser
$bio
Astro Laser


発売年：1980

海外開発／発売元：Leisure Time Electronics Inc.

CPU構成[8080 @ 1.9968MHz]

音源チップ[Speaker, SN76477, DISCRETE]

画面構成[224x260 @ 59.541985Hz]　表示色数[---]

ジャンル：シューティング / 固定画面

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.34b1




$end


$info=astrowar
$bio
Astro Wars


発売年：1980

海外開発／発売元：Zaccaria

CPU構成[S2650 @ 2MHz]

音源チップ[Speaker, S2636 (3)]

画面構成[256x256 @ 60Hz]　表示色数[256]

ジャンル：シューティングアクション

コントローラ：※未分類

サポートバージョン：v0.127 (動作不可)




$end


$info=astropal
$bio
Astropal


発売年：????

海外開発／発売元：Sidam?

CPU構成[8080 @ 1.9968MHz]

音源チップ[Speaker, SN76477, DISCRETE]

画面構成[260x224 @ 59.541985Hz]　表示色数[---]

ジャンル：シューティング / フィールドタイプ

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.118u6




$end


$info=asylum
$bio
Asylum


発売年：1991

海外開発元：Leland　発売元：※プロトタイプ

CPU構成[Z80 @ 6MHz (2), 80186 @ 16MHz]

音源チップ[Speaker, Leland 80186 DAC, YM2151 @ 4MHz]

画面構成[240x320 @ 60Hz]　表示色数[1024]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.62




$end


$info=abaseb
$bio
Atari Baseball


発売年：1979

海外開発／発売元：Atari

CPU構成[M6502 @ 750KHz]

音源チップ[Speaker, DISCRETE]

画面構成[304x240 @ 60Hz]　表示色数[12]

ジャンル：スポーツ / 野球

コントローラ：※未分類

サポートバージョン：v0.35b2




$end


$info=mgolf
$bio
Atari Mini Golf


発売年：1978

海外開発元：Atari　発売元：※プロトタイプ

CPU構成[M6502 @ 756KHz]

画面構成[224x256 @ 60Hz]　表示色数[4]

ジャンル：スポーツ / ゴルフ

コントローラ：ダイヤル+2ボタン

サポートバージョン：v0.81u8




$end


$info=atlantol
$bio
Atlant Olimpic


発売年：1996

開発／発売元：※海賊版

CPU構成[M6809 @ 1.536MHz, Z80 @ 3.579545MHz, M6802 @ 1.789772MHz]

音源チップ[Speaker, Track And Field Audio, DAC, SN76496 @ 1.789772MHz, Hyper Olympics Audio, MSM5205 @ 384KHz]

画面構成[256x224 @ 60Hz]　表示色数[512]

ジャンル：スポーツ / マルチ

コントローラ：3ボタン

サポートバージョン：v0.87u3


※「ハイパーオリンピック」のコピーゲーム



$end


$info=m5atlan
$bio
Atlantic


発売年：199?

海外開発／発売元：Vivid

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=acitya
$bio
Atlantic City Action


発売年：1983

海外開発／発売元：Epos Corporation

CPU構成[Z80 @ 3.072MHz]

音源チップ[Speaker, Namco @ 96KHz]

画面構成[224x288 @ 60.606061Hz]　表示色数[512]

ジャンル：ポーカー

コントローラ：5ボタン

サポートバージョン：v0.69




$end


$info=atlantca
$bio
Atlantica


発売年：2002

海外開発／発売元：Atronic

CPU構成[Z80 @ 6MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=atlantip
$bio
Atlantis


発売年：1989

海外開発／発売元：Bally

CPU構成[M6803 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m4atlan
$bio
Atlantis


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=atla_ltd
$bio
Atlantis


発売年：19??

海外開発／発売元：LTD

CPU構成[M6803 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=atleta
$bio
Atleta


発売年：1991

海外開発／発売元：Inder

CPU構成[Z80 @ 2.5MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=atomicp
$bio
Atomic Point


発売年：1990

海外開発／発売元：Philko

CPU構成[68000 @ 10MHz]

音源チップ[Speaker, YM2413 @ 5MHz]

画面構成[320x224 @ 60.054389Hz]　表示色数[6144]

ジャンル：パズル / 落下型

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.36b1




$end


$info=atronic
$bio
Atronic SetUp/Clear Chips


発売年：1999

海外開発／発売元：Atronic

CPU構成[Z80 @ 6MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=attack
$bio
Attack


発売年：1980

海外開発／発売元：Playmatic

CPU構成[COSMAC @ 2.95MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=afm_113
$bio
Attack From Mars


発売年：1995

海外開発／発売元：Bally

CPU構成[M6809 @ 2MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=attila
$bio
Attila The Hun


発売年：1984

海外開発／発売元：Game Plan

CPU構成[Z80 @ 2.4576MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=atvtrack
$bio
ATV Track


発売年：2002

海外開発／発売元：Gaelco

CPU構成[SH-4 @ 200MHz (2)]

画面構成[640x480 @ 60Hz]　表示色数[4096]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m5austin
$bio
Austin Powers


発売年：199?

海外開発／発売元：Barcrest

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=austin
$bio
Austin Powers


発売年：2001

海外開発／発売元：Stern

CPU構成[M6809 @ 2MHz (2), M6809 @ 1.78979MHz, TMS32015 @ 24MHz]

音源チップ[Speaker (2), BSMT2000 @ 24MHz]

画面構成[1280x320 @ 60Hz]　表示色数[5]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=automat
$bio
Automat


発売年：1988

開発／発売元：※海賊版

CPU構成[68000 @ 10MHz, Z80 @ 3MHz]

音源チップ[Speaker, YM2203 @ 1.5MHz (2), MSM5205 @ 192KHz]

画面構成[256x240 @ 57.392103Hz]　表示色数[1024]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.129u5 (動作不可)




$end


$info=m3autort
$bio
Autoroute


発売年：198?

海外開発／発売元：Barcrest

CPU構成[M6808 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=autmoon
$bio
Autumn Moon


発売年：1999

海外開発／発売元：Aristocrat

CPU構成[M6809 @ 1.5MHz]

音源チップ[Speaker, AY-3-8910A @ 1.5MHz (2), Samples]

画面構成[304x216 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.138u3




$end


$info=av2mj1bb
$bio
AV2麻雀No.1 ベイブリッジの聖女


発売年：1991.02

開発元：AVジャパン　発売元：三木商事

CPU構成[Z80 @ 3MHz, Z80 @ 4MHz]

音源チップ[Speaker, YM3812 @ 4MHz, DAC (2)]

画面構成[640x240 @ 60Hz]　表示色数[256]

ジャンル：マージャン

コントローラ：マージャンパネル

サポートバージョン：v0.37b8 (動作不可)




$end


$info=av2mj2rg
$bio
AV2麻雀No.2 ルージュの香り


発売年：1991.07

開発元：AVジャパン　発売元：三木商事

CPU構成[Z80 @ 3MHz, Z80 @ 4MHz]

音源チップ[Speaker, YM3812 @ 4MHz, DAC (2)]

画面構成[640x240 @ 60Hz]　表示色数[256]

ジャンル：マージャン

コントローラ：マージャンパネル

サポートバージョン：v0.57 (動作不可)




$end


$info=hnageman
$bio
AV花札 花のあげまん


発売年：1990.08

開発／発売元：日本物産

CPU構成[Z80 @ 5MHz]

音源チップ[Speaker, YM3812 @ 2.5MHz, DAC]

画面構成[512x240 @ 60Hz]　表示色数[256]

ジャンル：花札

コントローラ：花札パネル

サポートバージョン：ｖ0.129 (動作不可)




$end


$info=hnxmasev
$bio
AV花札 花のクリスマスイブ


発売年：1990.12

開発／発売元：日本物産

CPU構成[Z80 @ 5MHz]

音源チップ[Speaker, YM3812 @ 2.5MHz, DAC]

画面構成[512x240 @ 60Hz]　表示色数[256]

ジャンル：花札

コントローラ：花札パネル

サポートバージョン：ｖ0.129 (動作不可)




$end


$info=aztarac
$bio
Aztarac


発売年：1983

海外開発／発売元：Centuri

CPU構成[68000 @ 8MHz, Z80 @ 2MHz]

音源チップ[Speaker, AY-3-8910A @ 2MHz (4)]

画面構成[Vector @ 40Hz]　表示色数[---]

ジャンル：シューティング / 自由スクロール

コントローラ：操縦桿型コントローラ（トリガ付き）+ダイヤル+1ボタン

サポートバージョン：v0.36b2




$end


$info=sc4aztec
$bio
Aztec


発売年：200?

海外開発／発売元：BFM

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=azurian
$bio
Azurian Attack


発売年：1982

海外開発／発売元：Rait Electronics Ltd

CPU構成[Z80 @ 3.072MHz]

音源チップ[Speaker, DISCRETE]

画面構成[224x768 @ 60.606061Hz]　表示色数[32]

ジャンル：シューティング / 固定画面

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.35rc1




$end


$info=baboshka
$bio
Baboshka


発売年：2002

海外開発／発売元：Atronic

CPU構成[Z80 @ 6MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=babydad
$bio
Baby Dado


発売年：1987

海外開発／発売元：Recreativos Franco

CPU構成[I8039 @ 8MHz, I8031 @ 6MHz]

音源チップ[Speaker, DAC, AY-3-8910A @ 1MHz]

画面構成[416x208 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.127u7




$end


$info=babypac
$bio
Baby Pacman


発売年：1982

海外開発／発売元：Bally

CPU構成[M6800 @ 895KHz, M6809 @ 895KHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=babypkr
$bio
Baby Poker


発売年：1987

海外開発／発売元：Recreativos Franco

CPU構成[I8039 @ 8MHz, I8031 @ 6MHz]

音源チップ[Speaker, DAC, AY-3-8910A @ 1MHz]

画面構成[416x208 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.127u7




$end


$info=backfirt
$bio
Back Fire


発売年：1988

開発元：テクモ　発売元：※国内販売なし?

CPU構成[Z80 @ 6MHz, Z80 @ 4MHz]

音源チップ[Speaker, YM3812 @ 4MHz, MSM5205 @ 400KHz]

画面構成[256x224 @ 60Hz]　表示色数[1024]

ジャンル：シューティング / 横スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.133




$end


$info=sc4botn
$bio
Back Of The Net


発売年：200?

海外開発／発売元：Qps

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=bssoccer
$bio
Back Street Soccer


発売年：1996

海外開発／発売元：SunA

CPU構成[68000 @ 8MHz, Z80 @ 3.579545MHz, Z80 @ 5MHz (2)]

音源チップ[Speaker (2), YM2151 @ 3.579545MHz, DAC (4)]

画面構成[256x224 @ 60Hz]　表示色数[512]

ジャンル：スポーツ / サッカー

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.37b6




$end


$info=m5bttf
$bio
Back To The Features


発売年：199?

海外開発／発売元：Vivid

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bttf_a27
$bio
Back To the Future


発売年：1990

開発／発売元：データイースト

CPU構成[M6800 @ 1MHz, M6809 @ 1.78979MHz, TMS32015 @ 24MHz]

音源チップ[Speaker (2), BSMT2000 @ 24MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=backgamn
$bio
Backgammon


発売年：1990

海外開発／発売元：ADP

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, AY-3-8910A @ 1.8432MHz]

画面構成[640x480 @ 60Hz]　表示色数[16]

ジャンル：テーブル / バックギャモン

コントローラ：※未分類

サポートバージョン：v0.111u2 (動作不可)




$end


$info=bcats_l5
$bio
Bad Cats


発売年：1989

海外開発／発売元：Williams

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=badgirls
$bio
Bad Girls


発売年：1988

海外開発／発売元：Gottlieb

CPU構成[M6502 @ 850KHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m4bagtel
$bio
Bagatelle


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4bagcsh
$bio
Bags Of Cash Club


発売年：199?

海外開発／発売元：Crystal

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz, μPD7759 @ 640KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=ep_bbars
$bio
Balloon Bars


発売年：199?

海外開発／発売元：Maygay

CPU構成[H8/3002 @ 16MHz]

音源チップ[Speaker, YMZ280B @ 10MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=bsplash
$bio
Banana Splash


発売年：2002?

海外開発／発売元：Novotech

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

画面構成[512x256 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=bananas
$bio
Bananas Go Bahamas


発売年：2002?

海外開発／発売元：Novotech

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

画面構成[512x256 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=bandido
$bio
Bandido


発売年：1979

海外開発／発売元：Exidy

CPU構成[8080 @ 2.016MHz, I8035 @ 6MHz]

音源チップ[Speaker, DAC, SN76477]

画面構成[224x256 @ 60Hz]　表示色数[8]

ジャンル：アクションシューティング

コントローラ：8方向レバー+ボタン付チャンネルスイッチ

サポートバージョン：v0.31


※任天堂「シェリフ」の元となった作品



$end


$info=m4bandgd
$bio
Bands Of Gold


発売年：199?

海外開発／発売元：Eurogames

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4bangrs
$bio
Bangers 'n' Cash


発売年：199?

海外開発／発売元：Empire

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4bangin
$bio
Bangin' Away


発売年：199?

海外開発／発売元：Global

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=j80bac
$bio
Bank A Coin


発売年：198?

海外開発／発売元：JPM

CPU構成[TMS9995 @ 2MHz]

音源チップ[Speaker, AY-3-8910A @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4bnknot
$bio
Bank A Note


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m1bankbs
$bio
Bank Buster Club


発売年：199?

海外開発／発売元：Maygay

CPU構成[M6809 @ 4MHz]

音源チップ[Speaker, AY-3-8913A @ 8MHz, YM2413 @ 2MHz, OKI6376 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=j2bankch
$bio
Bank Chase


発売年：198?

海外開発／発売元：JPM

CPU構成[TMS9995 @ 2MHz]

音源チップ[Speaker, SN76489 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sc5bjob
$bio
Bank Job


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=m4bankrd
$bio
Bank Raid


発売年：199?

海外開発／発売元：Empire

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=ep_braid
$bio
Bank Raid


発売年：199?

海外開発／発売元：Extreme

CPU構成[H8/3002 @ 16MHz]

音源チップ[Speaker, YMZ280B @ 10MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bankrob
$bio
Bank Robbery


発売年：1993

海外開発／発売元：Entertainment Technology Corp.

CPU構成[68000 @ 11.0592MHz]

音源チップ[Speaker, DAC]

画面構成[512x248 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

サポートバージョン：v0.141 (動作不可)




$end


$info=m5bankrl
$bio
The Bank Roll


発売年：199?

海外開発／発売元：Barcrest

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=j2bkroll
$bio
Bank Roll


発売年：198?

海外開発／発売元：JPM

CPU構成[TMS9995 @ 2MHz]

音源チップ[Speaker, SN76489 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=m1bankrl
$bio
Bank Roll


発売年：199?

海外開発／発売元：Maygay

CPU構成[M6809 @ 4MHz]

音源チップ[Speaker, AY-3-8913A @ 8MHz, YM2413 @ 2MHz, OKI6376 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=sc4broll
$bio
Bank Roll


発売年：200?

海外開発／発売元：Mazooma

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=m4bnkrol
$bio
Bank Roller Club


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m3bankr
$bio
Banker


発売年：198?

海外開発／発売元：Bwb

CPU構成[M6808 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=j6bnkrcl
$bio
Banker Club


発売年：199?

海外開発／発売元：JPM

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sc4bankb
$bio
Bankety Bank


発売年：200?

海外開発／発売元：Qps

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc4bantm
$bio
Bantam Of The Opera


発売年：200?

海外開発／発売元：Mazooma

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc5bantm
$bio
Bantam Of The Opera


発売年：200?

海外開発／発売元：Mazooma

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=bnzai_l3
$bio
Banzai Run


発売年：1988

海外開発／発売元：Williams

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=ec_bar5
$bio
Bar 5


発売年：19??

海外開発／発売元：Electrocoin

CPU構成[Z80 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=sc2bar7
$bio
Bar 7


発売年：199?

海外開発／発売元：Concept

CPU構成[M6809 @ 2MHz]

音源チップ[Speaker, μPD7759 @ 640KHz, YM2413 @ 3.579545MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=j2b7
$bio
Bar 7?


発売年：198?

海外開発／発売元：JPM

CPU構成[TMS9995 @ 2MHz]

音源チップ[Speaker, SN76489 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=sc4bar7
$bio
Bar 7's


発売年：200?

海外開発／発売元：BFM

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc5bar7
$bio
Bar 7's


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=m4barcrz
$bio
Bar Crazy


発売年：199?

海外開発／発売元：メーカー不明

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sc5bkngx
$bio
Bar King X


発売年：200?

海外開発／発売元：Mazooma

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=hb_bar7
$bio
Bar Seven


発売年：200?

海外開発／発売元：Fairgames

CPU構成[Freescale 68340 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc1bartk
$bio
Bar Trek


発売年：198?

海外開発／発売元：BFM

CPU構成[M6809 @ 1MHz]

音源チップ[Speaker, AY-3-8912A @ 1MHz, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=ep_bartk
$bio
Bar Trekkin


発売年：199?

海外開発／発売元：Maygay

CPU構成[H8/3002 @ 16MHz]

音源チップ[Speaker, YMZ280B @ 10MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=ec_barx
$bio
Bar X


発売年：19??

海外開発／発売元：Electrocoin

CPU構成[Z80 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=m5barxdx
$bio
Bar X Deluxe


発売年：199?

海外開発／発売元：Empire

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=ec_bxd7s
$bio
Bar X Diamond 7s


発売年：19??

海外開発／発売元：Electrocoin

CPU構成[Z80 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=barbwire
$bio
Barb Wire


発売年：1996

海外開発／発売元：Gottlieb

CPU構成[M65C02 @ 2MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=sc1barcd
$bio
Barcode


発売年：198?

海外開発／発売元：BFM

CPU構成[M6809 @ 1MHz]

音源チップ[Speaker, AY-3-8912A @ 1MHz, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=m1bargn
$bio
Bar-gain


発売年：199?

海外開発／発売元：Maygay

CPU構成[M6809 @ 4MHz]

音源チップ[Speaker, AY-3-8913A @ 8MHz, YM2413 @ 2MHz, OKI6376 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=m5barkng
$bio
Barking Mad


発売年：199?

海外開発／発売元：Barcrest

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m5barmy
$bio
Barmy Army


発売年：199?

海外開発／発売元：Barcrest

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bg_barmy
$bio
Barmy Army


発売年：199?

海外開発／発売元：BGT

CPU構成[V30 @ 12MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=v4barqst
$bio
Barquest


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz, 68000 @ 10MHz]

音源チップ[Speaker (2), SAA1099 @ 8MHz]

画面構成[504x296 @ 50Hz]　表示色数[16]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=v4barqs2
$bio
Barquest 2


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz, 68000 @ 10MHz]

音源チップ[Speaker (2), SAA1099 @ 8MHz]

画面構成[504x296 @ 50Hz]　表示色数[16]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=barra_l1
$bio
Barracora


発売年：1981

海外開発／発売元：Williams

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=barbball
$bio
Barroom Baseball


発売年：1983

海外開発元：Atari　発売元：※プロトタイプ

CPU構成[M6502 @ 1.78979MHz]

音源チップ[Speaker, POKEY @ 1.78979MHz]

画面構成[336x225 @ 59.923329Hz]　表示色数[256]

ジャンル：スポーツ / 野球

コントローラ：※未分類

サポートバージョン：v0.140u2 (動作不可)




$end


$info=pr_barbl
$bio
Bars & Bells


発売年：199?

海外開発／発売元：Project

CPU構成[Z80 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=baryon
$bio
Baryon - Future Assault


発売年：1997

海外開発／発売元：SemiCom

CPU構成[68EC020 @ 16MHz]

音源チップ[Speaker (2), OKI6295 @ 1MHz]

画面構成[224x304 @ 58Hz]　表示色数[4096]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.142u4




$end


$info=pc_bstar
$bio
Baseball Stars: Be a Champ! (PlayChoice-10)


発売年：1989

開発元：エスエヌケイ（SNK）　発売元：※国内販売なし

システムボード：PlayChoice-10（国内販売なし）

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[Speaker, N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz (2)]　表示色数[768]

ジャンル：スポーツ / 野球

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b9


※「PlayChoice-10」とは、任天堂の家庭用マシン「ファミリーコンピュータ」を応用したシステムである。
10本のソフトウェアからセレクトしてプレイすることが可能で、海外のみで流通した。
ファミリーコンピュータと全く同じROMが使用されており、プレイ時間に制限が設けられている。



$end


$info=basebal2
$bio
Baseball The Season II


発売年：1987.06

海外開発／発売元：Cinematronics

CPU構成[Z80 @ 6MHz (2)]

音源チップ[Speaker, AY-3-8910A @ 1.666666MHz (2), Leland DAC]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：スポーツ / 野球

コントローラ：アナログレバー+2ボタン（投手側），4ボタン（打者側）

サポートバージョン：v0.37b3




$end


$info=ep_bathl
$bio
Bat Outa Hell


発売年：199?

海外開発／発売元：Global

CPU構成[H8/3002 @ 16MHz]

音源チップ[Speaker, YMZ280B @ 10MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=batman
$bio
Batman


発売年：1991

海外開発／発売元：Atari

CPU構成[68000 @ 14.318181MHz, M6502 @ 1.789772MHz]

音源チップ[Speaker, YM2151 @ 3.579545MHz, OKI6295 @ 1.193181MHz]

画面構成[336x240 @ 59.922743Hz]　表示色数[2048]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.36b2




$end


$info=btmn_103
$bio
Batman


発売年：1991

開発／発売元：データイースト

CPU構成[M6800 @ 1MHz, M6809 @ 1.78979MHz, TMS32015 @ 24MHz]

音源チップ[Speaker (2), BSMT2000 @ 24MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=batmanfr
$bio
Batman Forever


発売年：1996

海外開発／発売元：Acclaim

システムボード：セガ ST-V

CPU構成[SH-2 @ 28.63636MHz (2), 68000 @ 11.2896MHz]

音源チップ[Speaker (2), SCSP, CD/DA]

画面構成[320x224 @ 59.764793Hz]　表示色数[6144]

ジャンル：格闘アクション / ベルトスクロール

コントローラ：8方向レバー+4ボタン

サポートバージョン：v0.74u2




$end


$info=batmanf
$bio
Batman Forever


発売年：1995

開発／発売元：セガ

CPU構成[M6800 @ 1MHz, M6809 @ 1.78979MHz, TMS32015 @ 24MHz]

音源チップ[Speaker (2), BSMT2000 @ 24MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m5baxe
$bio
Battle Axe


発売年：199?

海外開発／発売元：Barcrest

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=atlantis
$bio
Battle of Atlantis


発売年：1981

海外開発／発売元：Comsoft

CPU構成[Z80 @ 3.072MHz, Z80 @ 1.78975MHz]

音源チップ[Speaker, AY-3-8910A @ 1.78975MHz (2), DISCRETE]

画面構成[224x768 @ 60.606061Hz]　表示色数[32]

ジャンル：シューティング / 横スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v00.8




$end


$info=botss
$bio
Battle of the Solar System


発売年：1992

海外開発／発売元：Microprose

CPU構成[68000 @ 16MHz, TMS34010 @ 40MHz, Am29000 @ 16MHz, I8051 @ 11.0592MHz]

音源チップ[Speaker (2), μPD7759 @ 640KHz, YM2151 @ 3.579545MHz, Microprose Custom (2)]

画面構成[576x400 @ 60.00384Hz]　表示色数[4096]

ジャンル：アクションシューティング

コントローラ：操縦桿型レバー(2ボタン付き)+アナログスロットル+1ボタン

サポートバージョン：v0.79u2




$end


$info=btoads
$bio
Battle Toads


発売年：1994

海外開発／発売元：Rare

CPU構成[TMS34020 @ 32MHz, Z80 @ 6MHz, TMS32015 @ 24MHz]

音源チップ[Speaker (2), BSMT2000 @ 24MHz]

画面構成[512x224 @ 60.797665Hz]　表示色数[---]

ジャンル：格闘アクション / ベルトスクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.57




$end


$info=ep_batls
$bio
Battleships


発売年：199?

海外開発／発売元：Maygay

CPU構成[H8/3002 @ 16MHz]

音源チップ[Speaker, YMZ280B @ 10MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=pr_batls
$bio
Battleships


発売年：199?

海外開発／発売元：Project

CPU構成[Z80 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=sc4batl
$bio
Battleships & Cruisers


発売年：200?

海外開発／発売元：BFM

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc5batl
$bio
Battleships & Cruisers


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=baywatch
$bio
Baywatch


発売年：1995

開発／発売元：セガ

CPU構成[M6800 @ 1MHz, M6809 @ 1.78979MHz, TMS32015 @ 24MHz]

音源チップ[Speaker (2), BSMT2000 @ 24MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=bcstry
$bio
BC Story


発売年：1997

海外開発／発売元：SemiCom

CPU構成[68000 @ 15MHz, Z80 @ 3.75MHz]

音源チップ[Speaker (2), YM2151 @ 3.42719MHz, OKI6295 @ 1.024MHz]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：ミニゲーム

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.77u1




$end


$info=wbbc97
$bio
Beach Festival World Championship 1997


発売年：1997

海外開発／発売元：Comad

CPU構成[68000 @ 10MHz, Z80 @ 4MHz]

音源チップ[Speaker, YM3812 @ 3.579545MHz, OKI6295 @ 1.056MHz]

画面構成[342x240 @ 60Hz]　表示色数[2048]

ジャンル：スポーツ / ビーチバレー

コントローラ：8方向レバー3ボタン

サポートバージョン：v0.95u3




$end


$info=beachpt
$bio
Beach Patrol


発売年：2002

海外開発／発売元：Atronic

CPU構成[Z80 @ 6MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=m4bclimb
$bio
Bear Climber


発売年：199?

海外開発／発売元：AET/Coinworld

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz, μPD7759 @ 640KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=bearnec
$bio
Bear Necessities


発売年：2002

海外開発／発売元：Atronic

CPU構成[Z80 @ 6MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=pr_bears
$bio
Bear Streak


発売年：199?

海外開発／発売元：Coinworld

CPU構成[Z80 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=pr_bearx
$bio
Bear X


発売年：199?

海外開発／発売元：Coinworld

CPU構成[Z80 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=beastf
$bio
Beastie Feastie


発売年：1984

海外開発／発売元：Epos

CPU構成[Z80 @ 3.072MHz]

音源チップ[Speaker, Namco @ 96KHz]

画面構成[224x288 @ 60.606061Hz]　表示色数[512]

ジャンル：アクション

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.34b2




$end


$info=sc1btbc
$bio
Beat The Bank Club


発売年：199?

海外開発／発売元：BFM

CPU構成[M6809 @ 1MHz]

音源チップ[Speaker, AY-3-8912A @ 1MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=btchamp
$bio
Beat the Champ


発売年：1996.10

開発元：コナミ　発売元：※国内販売なし

システムボード：コナミ システムGV

CPU構成[CXD8530BQ @ 67.7376MHz]

音源チップ[Speaker (2), SPU @ 33.8688MHz, CD/DA]

画面構成[640x480 @ 60Hz]　表示色数[65536]

ジャンル：アクション

コントローラ：※未分類

サポートバージョン：v0.87u3 (動作不可)


（国内未発売）



$end


$info=beatclck
$bio
Beat the Clock


発売年：1985

海外開発／発売元：Bally

CPU構成[M6803 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m4btclok
$bio
Beat The Clock


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sc1btclk
$bio
Beat The Clock


発売年：199?

海外開発／発売元：Mdm

CPU構成[M6809 @ 1MHz]

音源チップ[Speaker, AY-3-8912A @ 1MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=pr_btwar
$bio
Beat The Warden


発売年：199?

海外開発／発売元：Project

CPU構成[Z80 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=beathead
$bio
BeatHead


発売年：1993

海外開発元：Atari　発売元：※プロトタイプ

CPU構成[ASAP @ 14.318181MHz, M6502 @ 1.789772MHz]

音源チップ[Speaker, YM2151 @ 3.579545MHz, OKI6295 @ 1.193181MHz]

画面構成[336x240 @ 60Hz]　表示色数[32768]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b10




$end


$info=sp_beau
$bio
Beau Peep


発売年：199?

海外開発／発売元：Ace

CPU構成[HD6301 @ 1MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=beautyb
$bio
Beauty Block


発売年：1991

海外開発／発売元：AMT

CPU構成[68000 @ 10MHz, Z80 @ 4MHz]

音源チップ[Speaker (2), YM2151 @ 4MHz]

画面構成[320x224 @ 60Hz]　表示色数[4096]

ジャンル：パズル / 落下型

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.125u2 (動作不可)




$end


$info=ep_beavr
$bio
Beaver Las Vegas


発売年：199?

海外開発／発売元：Global

CPU構成[H8/3002 @ 16MHz]

音源チップ[Speaker, YMZ280B @ 10MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=ep_bvrcl
$bio
Beaver Las Vegas Club


発売年：199?

海外開発／発売元：Global

CPU構成[H8/3002 @ 16MHz]

音源チップ[Speaker, YMZ280B @ 10MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=ep_bvruc
$bio
Beaver Uncovered


発売年：199?

海外開発／発売元：Global

CPU構成[H8/3002 @ 16MHz]

音源チップ[Speaker, YMZ280B @ 10MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sc4bed
$bio
Bedazzled


発売年：200?

海外開発／発売元：Mazooma

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc4bedcl
$bio
Bedazzled Club


発売年：200?

海外開発／発売元：Mazooma

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=beebop
$bio
Bee Bop


発売年：2002?

海外開発／発売元：Novotech

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

画面構成[512x256 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=beeline
$bio
Beeline


発売年：1991

海外開発／発売元：BFM

CPU構成[Z80 @ 5.91MHz, M6809 @ 1MHz]

音源チップ[Speaker, AY-3-8910A @ 1MHz, μPD7759 @ 640KHz]

画面構成[512x256 @ 50Hz]　表示色数[256]

ジャンル：※カジノ機

サポートバージョン：v0.124u1 (動作不可)




$end


$info=beetlem
$bio
Beetlemania


発売年：2002?

海外開発／発売元：Novotech

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

画面構成[512x256 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=beetleup
$bio
Beetles Unplugged


発売年：2002

海外開発／発売元：Atronic

CPU構成[Z80 @ 6MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=beezer
$bio
Beezer


発売年：1982

海外開発／発売元：Tong Electoronic

CPU構成[M6809 @ 1MHz (2)]

音源チップ[Speaker, beezer SFX]

画面構成[240x288 @ 60Hz]　表示色数[16]

ジャンル：パズル

コントローラ：トラックボール

サポートバージョン：v0.37b8




$end


$info=begas
$bio
Bega's Battle


発売年：1983

海外開発／発売元：Data East

システムボード：（LDゲーム）

CPU構成[M6502 @ 4MHz (2), Z80 @ 2.5MHz]

音源チップ[Pioneer LD-V1000, Speaker (2), AY-3-8910A @ 1.5MHz (2)]

画面構成[704x480 @ 59.940057Hz]　表示色数[512]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.136u1 (動作不可)




$end


$info=mv1bon
$bio
Believe It Or Not


発売年：199?

海外開発／発売元：Maygay

CPU構成[68000 @ 8MHz, I8052 @ 11.0592MHz]

音源チップ[Speaker, YM2413 @ 4MHz, μPD7759 @ 640KHz]

画面構成[640x300 @ 60Hz]　表示色数[16]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bellring
$bio
Bell Ringer


発売年：1990

海外開発／発売元：Gottlieb

CPU構成[M65C02 @ 2MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m4berser
$bio
Berserk


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=berzerk
$bio
Berzerk


発売年：1980

海外開発／発売元：Stern

CPU構成[Z80 @ 2.5MHz]

音源チップ[Speaker, S14001A, Exidy SFX]

画面構成[256x224 @ 59.637405Hz]　表示色数[---]

ジャンル：シューティングアクション

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.29




$end


$info=bestleag,bestleaw
$bio
Best League


発売年：1992

開発／発売元：※海賊版

CPU構成[68000 @ 12MHz]

音源チップ[Speaker (2), OKI6295 @ 1MHz]

画面構成[256x224 @ 60Hz]　表示色数[2048]

ジャンル：スポーツ / サッカー

コントローラ：※未分類

サポートバージョン：v0.94u5


※「ビッグストライカー」のコピーゲーム



$end


$info=bestbest
$bio
Best of Best


発売年：1994

海外開発／発売元：SunA

CPU構成[68000 @ 6MHz, Z80 @ 6MHz (2)]

音源チップ[Speaker (2), AY-3-8910A @ 1.5MHz, YM3526 @ 3MHz, DAC (4)]

画面構成[256x224 @ 59.1734Hz]　表示色数[2048]

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+6ボタン

サポートバージョン：v0.121




$end


$info=bestri
$bio
Bestri


発売年：1998

海外開発／発売元：F2 System

CPU構成[68000 @ 14.31818MHz, Z80 @ 3.579545MHz]

音源チップ[Speaker, YM3812 @ 3.579545MHz, OKI6295 @ 1.056MHz]

画面構成[320x240 @ 60Hz]　表示色数[768]

ジャンル：マルチ

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.113u3




$end


$info=punisherbz
$bio
Biaofeng Zhanjing


発売年：1993

開発／発売元：※海賊版

CPU構成[68000 @ 12MHz, Z80 @ 3.579545MHz]

音源チップ[Speaker, YM2151 @ 3.579545MHz, OKI6295 @ 1MHz]

画面構成[384x224 @ 59.61Hz]　表示色数[3072]

ジャンル：格闘アクション / ベルトスクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.137


※「パニッシャー」のコピーゲーム



$end


$info=as_big10
$bio
Big 10


発売年：200?

海外開発／発売元：Astra

CPU構成[68020 @ 16MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=big10
$bio
Big 10


発売年：????

海外開発／発売元：メーカー不明

CPU構成[Z80 @ 3.579545MHz]

音源チップ[Speaker, AY-3-8910A @ 1.789772MHz]

画面構成[544x480 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.129u3




$end


$info=as_big15
$bio
Big 15


発売年：200?

海外開発／発売元：Astra

CPU構成[68020 @ 16MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=m3big20j
$bio
Big 20 Joker


発売年：198?

海外開発／発売元：Barcrest

CPU構成[M6808 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=v4big40
$bio
Big 40 Poker


発売年：199?

海外開発／発売元：BwB

CPU構成[M6809 @ 1.72MHz, 68000 @ 10MHz]

音源チップ[Speaker (2), SAA1099 @ 8MHz]

画面構成[504x296 @ 50Hz]　表示色数[16]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=j6big50
$bio
Big 50


発売年：199?

海外開発／発売元：JPM

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=ec_big7
$bio
Big 7 / Super Big 7


発売年：19??

海外開発／発売元：Electrocoin

CPU構成[Z80 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=m4bigapl
$bio
The Big Apple


発売年：199?

海外開発／発売元：Mdm

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bigappg
$bio
Big Apple Games


発売年：1986

海外開発／発売元：Merit

CPU構成[Z80 @ 2.5MHz]

音源チップ[Speaker, AY-3-8910A @ 1.25MHz]

画面構成[512x256 @ 76.293945Hz]　表示色数[---]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.118u2




$end


$info=bbbowlin
$bio
Big Ball Bowling


発売年：1988

海外開発／発売元：United

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m4bigban
$bio
Big Bandit


発売年：199?

海外開発／発売元：Nova

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bbb109
$bio
Big Bang Bar


発売年：1996

開発／発売元：カプコン

CPU構成[68000 @ 16.67MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=j6bbankr
$bio
Big Banker


発売年：199?

海外開発／発売元：Crystal

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=j2bigbnk
$bio
Big Banker


発売年：198?

海外開発／発売元：JPM

CPU構成[TMS9995 @ 2MHz]

音源チップ[Speaker, SN76489 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=j6bigbnk
$bio
Big Banker


発売年：199?

海外開発／発売元：JPM

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sc2bbar7
$bio
Big Bar 7


発売年：199?

海外開発／発売元：Concept

CPU構成[M6809 @ 2MHz]

音源チップ[Speaker, μPD7759 @ 640KHz, YM2413 @ 3.579545MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=m4bigbn
$bio
Big Ben


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4bben
$bio
Big Ben


発売年：19??

海外開発／発売元：Bdd

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=m4bigben
$bio
Big Ben


発売年：199?

海外開発／発売元：Coinworld

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sc4bblas
$bio
Big Blaster


発売年：200?

海外開発／発売元：Mazooma

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=bigblue
$bio
Big Blue


発売年：2002

海外開発／発売元：Atronic

CPU構成[Z80 @ 6MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=j2bigbox
$bio
Big Box


発売年：198?

海外開発／発売元：JPM

CPU構成[TMS9995 @ 2MHz]

音源チップ[Speaker, SN76489 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=mg_bb
$bio
Big Break


発売年：199?

海外開発／発売元：Maygay

CPU構成[68000 @ 8MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=ac1bbclb
$bio
Big Break Club


発売年：199?

海外開発／発売元：Ace

CPU構成[Z80 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sp_bigbd
$bio
Big Break Deluxe Club


発売年：199?

海外開発／発売元：Ace

CPU構成[HD6301 @ 1MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=m5bbro
$bio
Big Brother


発売年：199?

海外開発／発売元：Barcrest

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m5bbrocl
$bio
Big Brother Club


発売年：199?

海外開発／発売元：Barcrest

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=j2bigbuk
$bio
Big Buck$


発売年：198?

海外開発／発売元：JPM

CPU構成[TMS9995 @ 2MHz]

音源チップ[Speaker, SN76489 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bigbucks
$bio
Big Bucks


発売年：1986

海外開発／発売元：Dynasoft Inc.

CPU構成[Z80 @ 3.072MHz]

音源チップ[Speaker, Namco @ 96KHz]

画面構成[224x288 @ 60.606061Hz]　表示色数[512]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.74u1




$end


$info=j6bigbuk
$bio
Big Bucks


発売年：199?

海外開発／発売元：JPM

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=as_bigcs
$bio
Big Cash


発売年：200?

海外開発／発売元：Astra

CPU構成[68020 @ 16MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=j6bigcsh
$bio
Big Cash Machine


発売年：199?

海外開発／発売元：Empire

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=abigchs
$bio
Big Cheese


発売年：2002

海外開発／発売元：Atronic

CPU構成[Z80 @ 6MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=m4bigchs
$bio
Big Cheese


発売年：199?

海外開発／発売元：Empire

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4bigchf
$bio
Big Chief


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bigd2
$bio
Big D2


発売年：2000

海外開発／発売元：IGS

CPU構成[ARM7 @ 20MHz]

画面構成[512x256 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.113u3 (動作不可)




$end


$info=bigdeal
$bio
Big Deal


発売年：1986

海外開発／発売元：Fun World

CPU構成[M65C02 @ 2MHz]

音源チップ[Speaker, AY-3-8910A @ 2MHz]

画面構成[384x232 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.100u4




$end


$info=j2bigdl
$bio
Big Deal


発売年：198?

海外開発／発売元：JPM

CPU構成[TMS9995 @ 2MHz]

音源チップ[Speaker, SN76489 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m1bigdel
$bio
Big Deal


発売年：199?

海外開発／発売元：Maygay

CPU構成[M6809 @ 4MHz]

音源チップ[Speaker, AY-3-8913A @ 8MHz, YM2413 @ 2MHz, OKI6376 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=sc4bigdl
$bio
Big Deal


発売年：200?

海外開発／発売元：Qps

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=b85bdclb
$bio
Big Deal Club


発売年：1987

海外開発／発売元：BFM

CPU構成[M6809 @ 1MHz]

音源チップ[Speaker, AY-3-8912A @ 1MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=pr_bigdp
$bio
Big Dipper


発売年：199?

海外開発／発売元：Project

CPU構成[Z80 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=v4bigfrt
$bio
Big Fruits


発売年：199?

海外開発／発売元：BwB

CPU構成[M6809 @ 1.72MHz, 68000 @ 10MHz]

音源チップ[Speaker (2), SAA1099 @ 8MHz]

画面構成[504x296 @ 50Hz]　表示色数[16]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=biggame
$bio
Big Game


発売年：1980

海外開発／発売元：Stern

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m1bghou
$bio
Big Ghoulies


発売年：199?

海外開発／発売元：Gemini

CPU構成[M6809 @ 4MHz]

音源チップ[Speaker, AY-3-8913A @ 8MHz, YM2413 @ 2MHz, OKI6376 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=bguns_l8
$bio
Big Guns


発売年：1987

海外開発／発売元：Williams

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=bighouse
$bio
Big House


発売年：1989

海外開発／発売元：Gottlieb

CPU構成[M6502 @ 850KHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=bigkarnk
$bio
Big Karnak


発売年：1991

海外開発／発売元：Gaelco

CPU構成[68000 @ 10MHz, M6809 @ 2.21675MHz]

音源チップ[Speaker, YM3812 @ 3.58MHz, OKI6295 @ 1.056MHz]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：アクション

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.37b6




$end


$info=bigkong
$bio
Big Kong


発売年：1981

開発／発売元：※海賊版

CPU構成[Z80 @ 3.072MHz]

音源チップ[Speaker, AY-3-8910A @ 1.536MHz, Samples]

画面構成[224x256 @ 60Hz]　表示色数[96]

ジャンル：アクション

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.95


※「ドンキーコング」のコピーゲーム



$end


$info=j6bmc
$bio
Big Money Club


発売年：199?

海外開発／発売元：Crystal

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=j6bno
$bio
Big Nite Out


発売年：199?

海外開発／発売元：Crystal

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=j6bigpct
$bio
Big Picture


発売年：199?

海外開発／発売元：Ace

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m5bigsht
$bio
Big Shot


発売年：199?

海外開発／発売元：Barcrest / Red Gaming

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m3bigsht
$bio
Big Shot


発売年：198?

海外開発／発売元：Barcrest

CPU構成[M6808 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bstrk_l1
$bio
Big Strike


発売年：1983

海外開発／発売元：Williams

システムボード：Williams System 4

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=as_bigtm
$bio
Big Time


発売年：200?

海外開発／発売元：Astra

CPU構成[68020 @ 16MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=btippers
$bio
Big Tippers


発売年：200?

海外開発／発売元：WMS

CPU構成[I486 @ 40MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=j6bigtop
$bio
Big Top Club


発売年：199?

海外開発／発売元：JPM

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bigtown
$bio
Big Town


発売年：1978

海外開発／発売元：Playmatic

CPU構成[COSMAC @ 400KHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=bigtwin
$bio
Big Twin


発売年：1996

海外開発／発売元：Playmark

CPU構成[68000 @ 12MHz, PIC16C57 @ 12MHz]

音源チップ[Speaker, OKI6295 @ 1MHz]

画面構成[320x240 @ 58Hz]　表示色数[1024]

ジャンル：パズル / 落下型

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.37b7




$end


$info=j6bigwhl
$bio
Big Wheel


発売年：199?

海外開発／発売元：JPM

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=hb_bigx
$bio
Big X


発売年：200?

海外開発／発売元：Jpm

CPU構成[Freescale 68340 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=bbonk
$bio
Bigfoot Bonkers


発売年：1984

海外開発／発売元：Meadows Games

CPU構成[S2650 @ 666.666KHz]

音源チップ[Speaker, DAC]

画面構成[256x230 @ 60Hz]　表示色数[5]

ジャンル：アクション

コントローラ：4方向レバー

サポートバージョン：v0.37b14




$end


$info=bingowng
$bio
Bingo


発売年：1993

海外開発／発売元：Wing Co., Ltd.

CPU構成[Z80 @ 3MHz]

音源チップ[Speaker, SN76489 @ 3MHz, AY-3-8910A @ 1.5MHz]

画面構成[512x224 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6




$end


$info=m4bingbl
$bio
Bingo Belle


発売年：199?

海外開発／発売元：Bwb

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=ep_bingb
$bio
Bingo Belle


発売年：199?

海外開発／発売元：Maygay

CPU構成[H8/3002 @ 16MHz]

音源チップ[Speaker, YMZ280B @ 10MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sc4bingb
$bio
Bingo Belle


発売年：200?

海外開発／発売元：Mazooma

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=m4bingbs
$bio
Bingo Belle Showcase


発売年：199?

海外開発／発売元：Bwb

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=ep_bbonz
$bio
Bingo Bonanza


発売年：199?

海外開発／発売元：Maygay

CPU構成[H8/3002 @ 16MHz]

音源チップ[Speaker, YMZ280B @ 10MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4bonzbn
$bio
Bingo Bonanza


発売年：199?

海外開発／発売元：メーカー不明

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4bingcl
$bio
Bingo Club


発売年：199?

海外開発／発売元：Bwb

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bingor5
$bio
Bingo Roll / Bell Star V3?


発売年：2002

海外開発／発売元：メーカー不明

CPU構成[80186 @ 14MHz, PIC16C57 @ 12MHz]

音源チップ[Speaker, SAA1099 @ 6MHz]

画面構成[400x300 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

サポートバージョン：v0.134u3 (動作不可)




$end


$info=bingor1,bingor2,bingor3,bingor4
$bio
Bingo Roll / Bellstar?


発売年：2002

海外開発／発売元：メーカー不明

CPU構成[80186 @ 14MHz, PIC16C57 @ 12MHz]

音源チップ[Speaker, SAA1099 @ 6MHz]

画面構成[400x300 @ 60Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.133u1 (動作不可)




$end


$info=biofreak
$bio
BioFreaks


発売年：1997

海外開発元：Midway Games　発売元：※プロトタイプ

システムボード：Midway Seattleシステム

CPU構成[R5000 (little) @ 150MHz, ADSP-2115 @ 16MHz]

音源チップ[Speaker (2), DMA-driven DAC (2)]

画面構成[640x480 @ 57Hz]　表示色数[---]

ジャンル：対戦格闘アクション

コントローラ：スイッチ付き8方向レバー+4ボタン

サポートバージョン：v0.77u2


（未発売）



$end


$info=mp_bio
$bio
Bio-hazard Battle (Mega Play)


発売年：1993

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Play（国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[Speaker (2), YM2612 @ 7.670453MHz, SEGA VDP PSG @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz]　表示色数[512]

ジャンル：シューティング / 横スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.95


※国内版の名称は「クライング -亜生命戦争-」

※「Sega Mega-Play」とは、セガの家庭用マシン「メガドライブ」を応用した海外向けアーケードシステムである。
家庭用ゲームを元にアーケード向けに変更を行っており、プレイはクレジット制。



$end


$info=biomtoy
$bio
Biomechanical Toy


発売年：1995

海外開発／発売元：Gaelco

CPU構成[68000 @ 12MHz]

音源チップ[Speaker, OKI6295 @ 1.056MHz]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b6




$end


$info=m4blkwhd
$bio
Black & White


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m5blkwht
$bio
Black & White


発売年：199?

海外開発／発売元：Barcrest

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=blackbd
$bio
Black Beard


発売年：2002

海外開発／発売元：Astro

CPU構成[I486 @ 40MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=blbeauty
$bio
Black Beauty


発売年：1988

海外開発／発売元：Stern

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=blackblt
$bio
Black Belt


発売年：1986

海外開発／発売元：Bally

CPU構成[M6803 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=bbeltzac
$bio
Black Belt


発売年：1986

海外開発／発売元：Zaccaria

CPU構成[S2650 @ 3MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m4blkbul
$bio
Black Bull


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4blkcat
$bio
Black Cat


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=j2blkchy
$bio
Black Cherry


発売年：198?

海外開発／発売元：JPM

CPU構成[TMS9995 @ 2MHz]

音源チップ[Speaker, SN76489 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=blkfever
$bio
Black Fever


発売年：1980

海外開発／発売元：Playmatic

CPU構成[COSMAC @ 2.95MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m4blkgd
$bio
Black Gold


発売年：199?

海外開発／発売元：Gemini

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=sc4bgold
$bio
Black Gold


発売年：200?

海外開発／発売元：Nova

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=m3blkhle
$bio
Black Hole


発売年：198?

海外開発／発売元：Barcrest

CPU構成[M6808 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=blckhole
$bio
Black Hole


発売年：1981

海外開発／発売元：Gottlieb

CPU構成[M6502 @ 850KHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=blckhols
$bio
Black Hole


発売年：1981

海外開発／発売元：Gottlieb

CPU構成[M6502 @ 850KHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=bhol_ltd
$bio
Black Hole


発売年：19??

海外開発／発売元：LTD

CPU構成[M6803 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m1blkhol
$bio
Black Hole


発売年：199?

海外開発／発売元：Maygay

CPU構成[M6809 @ 4MHz]

音源チップ[Speaker, AY-3-8913A @ 8MHz, YM2413 @ 2MHz, OKI6376 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=blackjck
$bio
Black Jack


発売年：1978

海外開発／発売元：Bally

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m4bj
$bio
Black Jack


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4bjack
$bio
Black Jack


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=blckjack
$bio
Black Jack


発売年：1984

海外開発／発売元：InterFlip

CPU構成[I8039 @ 6MHz, I8039 @ 8MHz]

音源チップ[Speaker, DAC]

画面構成[216x224 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / ブラックジャック

サポートバージョン：v0.127u2




$end


$info=m4bjc
$bio
Black Jack Club


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bk_l4
$bio
Black Knight


発売年：1980

海外開発／発売元：Williams

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=bk2k_l4
$bio
Black Knight 2000


発売年：1989

海外開発／発売元：Williams

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m4blkmgc
$bio
Black Magic


発売年：19??

海外開発／発売元：Bdd

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=j7bmagic
$bio
Black Magic


発売年：200?

海外開発／発売元：Jpm

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=blpearl
$bio
Black Pearl


発売年：200?

海外開発／発売元：Extrema

CPU構成[Z80 @ 6MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=blakpyra
$bio
Black Pyramid


発売年：1984

海外開発／発売元：Bally

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=blkrhino
$bio
Black Rhino


発売年：1996

海外開発／発売元：Aristocrat

CPU構成[M6809 @ 1.5MHz]

音源チップ[Speaker, AY-3-8910A @ 1.5MHz (2), Samples]

画面構成[304x216 @ 60Hz]　表示色数[512]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.133u1




$end


$info=br_l4
$bio
Black Rose


発売年：1993

海外開発／発売元：Bally

CPU構成[M6809 @ 2MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=blkshpsq
$bio
Black Sheep Squadron


発売年：1978

海外開発／発売元：Astro

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=blktouch
$bio
Black Touch


発売年：????

海外開発／発売元：Yang Gi Co Ltd.

CPU構成[Z80 @ 5.5MHz]

音源チップ[Speaker, YM2203 @ 2.75MHz]

画面構成[512x240 @ 60Hz]　表示色数[512]

ジャンル：パズル / タイル合わせ

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.125u4




$end


$info=blackt96
$bio
Black Touch '96


発売年：1996

海外開発／発売元：D.G.R.M.

CPU構成[68000 @ 9MHz, PIC16C57 @ 8MHz]

音源チップ[Speaker (2), OKI6295 @ 1MHz (2)]

画面構成[256x208 @ 60Hz]　表示色数[2048]

ジャンル：パズル

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.125u4 (動作不可)




$end


$info=blvelvet
$bio
Black Velvet


発売年：1978

海外開発／発売元：Game Plan

CPU構成[Z80 @ 2.4576MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=bwidow
$bio
Black Widow


発売年：1982

海外開発／発売元：Atari

CPU構成[M6502 @ 1.512MHz]

音源チップ[Speaker, POKEY @ 1.512MHz (2)]

画面構成[Vector @ 60Hz]　表示色数[---]

ジャンル：アクションシューティング / 固定フィールド

コントローラ：8方向ツインレバー

サポートバージョン：v0.26




$end


$info=m4bja
$bio
Blackjack


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4bjac
$bio
Blackjack Club


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=ep_bjclb
$bio
The Blackjack Club


発売年：199?

海外開発／発売元：Global

CPU構成[H8/3002 @ 16MHz]

音源チップ[Speaker, YMZ280B @ 10MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4bjsm
$bio
Blackjack Super Multi


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=blkou_l1
$bio
Blackout


発売年：1979

海外開発／発売元：Williams

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=black100
$bio
Blackwater 100


発売年：1988

海外開発／発売元：Bally

CPU構成[M6803 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=bladestl
$bio
Blades of Steel


発売年：1987

開発元：コナミ　発売元：※国内販売なし

CPU構成[HD6309 @ 12MHz, M6809 @ 2MHz]

音源チップ[Speaker, μPD7759 @ 640KHz, YM2203 @ 3.579545MHz]

画面構成[224x256 @ 60Hz]　表示色数[288]

ジャンル：スポーツ / アイスホッケー

コントローラ：8方向レバー3ボタン

サポートバージョン：v0.36b11


（国内未発売）



$end


$info=sc4bb
$bio
Blankety Bank


発売年：200?

海外開発／発売元：Qps

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc4bbclb
$bio
Blankety Bank Club


発売年：200?

海外開発／発売元：Qps

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=m4blstbk
$bio
Blast A Bank


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sc4blast
$bio
Blast Off


発売年：200?

海外開発／発売元：Qps

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=blasted
$bio
Blasted


発売年：1988

海外開発／発売元：Bally-Midway

CPU構成[68000 @ 7.7238MHz, 68000 @ 8MHz]

音源チップ[Speaker, DAC]

画面構成[512x480 @ 30Hz]　表示色数[64]

ジャンル：ガンシューティング

コントローラ：8方向ガン型レバー（トリガ付き）

サポートバージョン：v0.36b6




$end


$info=blaster
$bio
Blaster


発売年：1983

海外開発／発売元：Williams

CPU構成[M6809 @ 1MHz, M6808 @ 3.579545MHz (2)]

音源チップ[Speaker (2), DAC (2)]

画面構成[292x240 @ 60.096154Hz]　表示色数[---]

ジャンル：シューティング / 1人称視点

コントローラ：操縦桿型コントローラ（トリガ付き）+2ボタン

サポートバージョン：v0.24




$end


$info=blazlaz
$bio
Blazing Lazers


発売年：1989

開発元：ハドソン　国内発売元：※国内販売なし?

CPU構成[HuC6280 @ 7.15909MHz, Z80 @ 1.4MHz]

音源チップ[Speaker (2), HuC6280 @ 3.579545MHz, DISCRETE]

画面構成[544x242 @ 59.922743Hz]　表示色数[1024]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.122u5


※PCエンジン版「ガンヘッド」の海外向け海賊版？



$end


$info=m4blztrl
$bio
Blazing Trails


発売年：199?

海外開発／発売元：Mdm

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m5blind
$bio
Bling King Crazy


発売年：199?

海外開発／発売元：Barcrest

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bloto
$bio
Blits Loto


発売年：200?

海外開発／発売元：Extrema

CPU構成[Z80 @ 6MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=arkbloc2,arkblock,arkbloc3
$bio
Block


発売年：1986

開発／発売元：※海賊版

CPU構成[Z80 @ 6MHz]

音源チップ[Speaker, YM2149 @ 1.5MHz]

画面構成[224x256 @ 60Hz]　表示色数[512]

ジャンル：ブロックくずし

コントローラ：パドル+1ボタン

サポートバージョン：v0.36b4


※オリジナルのレコードを参照※「アルカノイド」のコピーゲーム



$end


$info=block2
$bio
Block 2


発売年：1986

開発／発売元：※海賊版

CPU構成[Z80 @ 6MHz]

音源チップ[Speaker, YM2149 @ 1.5MHz]

画面構成[224x256 @ 60Hz]　表示色数[512]

ジャンル：ブロックくずし

コントローラ：パドル+1ボタン

サポートバージョン：v0.134u3




$end


$info=sc4blokq
$bio
Blockbuster


発売年：200?

海外開発／発売元：Qps

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=blmbycar
$bio
Blomby Car


発売年：1994

海外開発／発売元：ABM & Gecas

CPU構成[68000 @ 10MHz]

音源チップ[Speaker (2), OKI6295 @ 1.056MHz]

画面構成[384x256 @ 60Hz]　表示色数[768]

ジャンル：レーシング / ハーフトップビュー

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b12




$end


$info=bloodstm
$bio
Blood Storm


発売年：1994

海外開発／発売元：Strata / Insredible Technologies

CPU構成[68000 @ 12MHz, M6809 @ 2MHz]

音源チップ[Speaker, ES5506 @ 16MHz]

画面構成[384x256 @ 60.10699Hz]　表示色数[32768]

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+5ボタン

サポートバージョン：v0.37b11




$end


$info=v4blox
$bio
Blox


発売年：199?

海外開発／発売元：BwB

CPU構成[M6809 @ 1.72MHz, 68000 @ 10MHz]

音源チップ[Speaker (2), SAA1099 @ 8MHz]

画面構成[504x296 @ 50Hz]　表示色数[16]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.137u3 (動作不可)




$end


$info=up_bluec
$bio
Blue Chip


発売年：199?

海外開発／発売元：Pcp

CPU構成[Z80 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=m4bluedm
$bio
Blue Diamond


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4blflsh
$bio
Blue Flash


発売年：199?

海外開発／発売元：Bwb

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m1bluemx
$bio
Blue Max


発売年：199?

海外開発／発売元：Maygay

CPU構成[M6809 @ 4MHz]

音源チップ[Speaker, AY-3-8913A @ 8MHz, YM2413 @ 2MHz, OKI6376 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=m4bluemn
$bio
Blue Moon


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sc4blue
$bio
Blue Rinse


発売年：200?

海外開発／発売元：Mazooma

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=j2blustr
$bio
Blue Streak


発売年：198?

海外開発／発売元：Pcp

CPU構成[TMS9995 @ 2MHz]

音源チップ[Speaker, SN76489 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4blsbys
$bio
Blues Boys


発売年：199?

海外開発／発売元：Bwb

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.141u4 (動作不可)




$end


$info=m4bluesn
$bio
Blues Boys


発売年：199?

海外開発／発売元：Nova

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=bmx
$bio
BMX


発売年：1983

海外開発／発売元：Bally

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=bballoon
$bio
BnB Arcade


発売年：2003

海外開発／発売元：Eolith

CPU構成[ARM9 @ 200MHz]

画面構成[320x256 @ 60Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.117u1




$end


$info=bwcasino
$bio
Boardwalk Casino


発売年：1983

海外開発／発売元：Epos Corporation

CPU構成[Z80 @ 3.072MHz]

音源チップ[Speaker, Namco @ 96KHz]

画面構成[224x288 @ 60.606061Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.69




$end


$info=sc4bob
$bio
Bobby Dazzler


発売年：200?

海外開発／発売元：Mazooma

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc5bob
$bio
Bobby Dazzler


発売年：200?

海外開発／発売元：Mazooma

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=sc4bobcl
$bio
Bobby Dazzler Club


発売年：200?

海外開発／発売元：Mazooma

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=j2bodym
$bio
Body Match


発売年：198?

海外開発／発売元：JPM

CPU構成[TMS9995 @ 2MHz]

音源チップ[Speaker, SN76489 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=m4bodymt
$bio
Body Match


発売年：199?

海外開発／発売元：Mdm

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4boltbl
$bio
Bolt From The Blue


発売年：199?

海外開発／発売元：DJE

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bombkick
$bio
Bomb Kick


発売年：1998

海外開発／発売元：Yun Sung

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2), OKI6295 @ 1MHz]

画面構成[380x224 @ 60Hz]　表示色数[8192]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.104u3




$end


$info=photof
$bio
Bomber Lord


発売年：1991

開発／発売元：※海賊版

CPU構成[M6502 @ 705.562KHz, M6502 @ 600KHz]

音源チップ[Speaker, SN76489 @ 2MHz (2), DAC]

画面構成[240x224 @ 57Hz]　表示色数[320]

ジャンル：アクション

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.117


※「わい・ワイジョッキーゲートイン」のコピーゲーム



$end


$info=bombsa
$bio
Bombs Away


発売年：1988

開発元：ジャレコ　発売元：※国内販売なし

CPU構成[Z80 @ 6MHz, Z80 @ 5MHz]

音源チップ[Speaker, YM2203 @ 1.5MHz (2)]

画面構成[224x256 @ 54Hz]　表示色数[768]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.106u6 (動作不可)


（国内未発売）



$end


$info=j2bonanz
$bio
Bonanza


発売年：198?

海外開発／発売元：Eurocoin

CPU構成[TMS9995 @ 2MHz]

音源チップ[Speaker, SN76489 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=j6bnza
$bio
Bonanza


発売年：199?

海外開発／発売元：JPM

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bonanza
$bio
Bonanza


発売年：1993

海外開発／発売元：New Image Technologies

CPU構成[I386 @ 28.63636MHz]

画面構成[640x480 @ 60Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.130u1 (動作不可)




$end


$info=sc1boncl
$bio
Bonanza Club


発売年：199?

海外開発／発売元：BFM

CPU構成[M6809 @ 1MHz]

音源チップ[Speaker, AY-3-8912A @ 1MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=m5bnzclb
$bio
Bonanza Club


発売年：199?

海外開発／発売元：Empire

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m1bondi
$bio
Bondi Beach


発売年：199?

海外開発／発売元：Maygay

CPU構成[M6809 @ 4MHz]

音源チップ[Speaker, AY-3-8913A @ 8MHz, YM2413 @ 2MHz, OKI6376 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=bonebstr
$bio
Bone Busters Inc.


発売年：1989

海外開発／発売元：Gottlieb

CPU構成[M6502 @ 850KHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=bongo
$bio
Bongo


発売年：1983

海外開発／発売元：Jetsoft

CPU構成[Z80 @ 3.072MHz]

音源チップ[Speaker, AY-3-8910A @ 1.536MHz]

画面構成[224x256 @ 60.606061Hz]　表示色数[98]

ジャンル：アクション

コントローラ：8方向レバー

サポートバージョン：v0.79u2




$end


$info=m5bnkrs
$bio
Bonkers


発売年：199?

海外開発／発売元：Barcrest / Red Gaming

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sc4bonbx
$bio
Bonus Bar X


発売年：200?

海外開発／発売元：Mazooma

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=boobhack
$bio
Booby Kids


発売年：1987

開発／発売元：※海賊版

CPU構成[68000 @ 8MHz, Z80 @ 4MHz]

音源チップ[Speaker, YM3526 @ 4MHz, DAC (2)]

画面構成[224x256 @ 60Hz]　表示色数[4368]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.111u1


※オリジナルのレコードを参照※「キッドのホレホレ大作戦」のコピーゲーム



$end


$info=bookra
$bio
Book Of Ra


発売年：2002?

海外開発／発売元：Novotech

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

画面構成[512x256 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=bookthr
$bio
Book Theatre


発売年：????

海外開発／発売元：メーカー不明

CPU構成[H8/3044 @ 15MHz]

音源チップ[Speaker, OKI6295 @ 1MHz]

画面構成[512x256 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.138u1 (動作不可)




$end


$info=wmsboom
$bio
Boom


発売年：200?

海外開発／発売元：WMS

CPU構成[I486 @ 40MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u7 (動作不可)




$end


$info=m4booze
$bio
Booze Cruise


発売年：199?

海外開発／発売元：Extreme

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=j6btbw
$bio
Born To Be Wild Club


発売年：199?

海外開発／発売元：Crystal

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=borntofi
$bio
Born to Fight


発売年：????

海外開発／発売元：International Games

CPU構成[V20 @ 8MHz, 8088 @ 6.144MHz]

音源チップ[Speaker, MSM5205 @ 384KHz (4)]

画面構成[352x256 @ 54Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.88u2




$end


$info=botanic
$bio
Botanic


発売年：1984

海外開発／発売元：Valadon Automation

CPU構成[Z80 @ 3.072MHz]

音源チップ[Speaker, AY-3-8910A @ 1.5MHz (2)]

画面構成[224x256 @ 60.606061Hz]　表示色数[64]

ジャンル：アクション / 迷路タイプ

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.79u2




$end


$info=bottle10
$bio
Bottle 10


発売年：1996

海外開発／発売元：C.M.C.

CPU構成[M65C02 @ 2MHz]

音源チップ[Speaker, AY-3-8910A @ 2MHz]

画面構成[384x232 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.129u3




$end


$info=m5btlbnk
$bio
Bottle Bank


発売年：199?

海外開発／発売元：Vivid

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4bdash
$bio
Boulder Dash


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=mf_bdash
$bio
Boulder Dash (Max-A-Flex)


発売年：1982

海外開発／発売元：Exidy / First Star Software

システムボード：Max-A-Flex（国内販売なし）

CPU構成[M6502 @ 1.78979MHz, M68705 @ 3.579545MHz]

音源チップ[Speaker (2), POKEY @ 1.78979MHz]

画面構成[336x225 @ 59.923329Hz]　表示色数[256]

ジャンル：アクション

コントローラ：※未分類

サポートバージョン：v0.88u4




$end


$info=j80bounc
$bio
Bouncer


発売年：198?

海外開発／発売元：JPM

CPU構成[TMS9995 @ 2MHz]

音源チップ[Speaker, AY-3-8910A @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bballs
$bio
Bouncing Balls


発売年：1991

海外開発／発売元：Comad

CPU構成[68000 @ 8MHz, Z80 @ 4MHz]

音源チップ[Speaker, YM2203 @ 2MHz (2)]

画面構成[256x224 @ 60Hz]　表示色数[1024]

ジャンル：パズル / 落下型

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.62




$end


$info=bountyh
$bio
Bounty Hunter


発売年：1985

海外開発／発売元：Gottlieb

CPU構成[M6502 @ 850KHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m1bounty
$bio
Bounty Hunter


発売年：199?

海外開発／発売元：Maygay

CPU構成[M6809 @ 4MHz]

音源チップ[Speaker, AY-3-8913A @ 8MHz, YM2413 @ 2MHz, OKI6376 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=m1bountc
$bio
Bounty Hunter Club


発売年：199?

海外開発／発売元：Maygay

CPU構成[M6809 @ 4MHz]

音源チップ[Speaker, AY-3-8913A @ 8MHz, YM2413 @ 2MHz, OKI6376 @ 2MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=bowarrow
$bio
Bow & Arrow


発売年：1976

海外開発／発売元：Bally

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=bowl3d
$bio
Bowling 3D


発売年：1978

海外開発／発売元：Meadows

CPU構成[S2650 @ 625KHz (2)]

音源チップ[Speaker, DAC, Samples (2)]

画面構成[224x256 @ 60Hz]　表示色数[2]

ジャンル：スポーツ / ボウリング

コントローラ：※未分類

サポートバージョン：v0.109u4




$end


$info=bowler
$bio
Bowling Alley


発売年：1978

海外開発／発売元：Midway

CPU構成[8080 @ 1.9968MHz]

音源チップ[Speaker, DISCRETE]

画面構成[224x260 @ 59.541985Hz]　表示色数[---]

ジャンル：スポーツ / ボウリング

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.34b1




$end


$info=bowlrama
$bio
Bowl-O-Rama


発売年：1991

海外開発／発売元：Atari

CPU構成[M6809E @ 8MHz (2)]

音源チップ[Speaker, YM2203 @ 4MHz, DAC]

画面構成[240x360 @ 57Hz]　表示色数[---]

ジャンル：スポーツ / ボウリング

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.33b5




$end


$info=boxer
$bio
Boxer


発売年：1978

海外開発元：Atari　発売元：※プロトタイプ

CPU構成[M6502 @ 756KHz]

画面構成[240x240 @ 60Hz]　表示色数[4]

ジャンル：スポーツ / ボクシング

コントローラ：※未分類

サポートバージョン：v0.71




$end


$info=boxingb
$bio
Boxing Bugs


発売年：1981

海外開発／発売元：Cinematronics

CPU構成[CCPU @ 4.98075MHz]

音源チップ[Speaker, Samples]

画面構成[Vector @ 38Hz]　表示色数[---]

ジャンル：シューティング / 固定画面

コントローラ：パドル+3ボタン

サポートバージョン：v0.35b6




$end


$info=brasil
$bio
Bra$il


発売年：2000

海外開発／発売元：New High Video?

CPU構成[80186 @ 20MHz]

音源チップ[Speaker, OKI6376 @ 150KHz]

画面構成[400x300 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

サポートバージョン：v0.128u5




$end


$info=bradley
$bio
Bradley Trainer


発売年：1980

海外開発／発売元：Atari

CPU構成[M6502 @ 1.512MHz]

音源チップ[Speaker, POKEY @ 1.512MHz, DISCRETE]

画面構成[Vector @ 40Hz]　表示色数[---]

ジャンル：シューティング / 1人称視点

コントローラ：操縦桿型コントローラ

サポートバージョン：v0.62




$end


$info=m4bbox
$bio
Brain Box


発売年：19??

海外開発／発売元：Bdd

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=m5bwaves
$bio
Brain Waves


発売年：199?

海外開発／発売元：Barcrest

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=drac_l1
$bio
Bram Stoker's Dracula


発売年：1993

海外開発／発売元：Williams

CPU構成[M6809 @ 2MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=brasil86
$bio
Brasil 86


発売年：1986

海外開発／発売元：メーカー不明

CPU構成[M6502 @ 625KHz]

音源チップ[Speaker, DISCRETE]

画面構成[256x232 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.141u3




$end


$info=brasil87
$bio
Brasil 87


発売年：1987

海外開発／発売元：メーカー不明

CPU構成[M6502 @ 625KHz]

音源チップ[Speaker, DISCRETE]

画面構成[256x232 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.141u3




$end


$info=brasil89
$bio
Brasil 89


発売年：1989

海外開発／発売元：メーカー不明

CPU構成[M6502 @ 625KHz]

音源チップ[Speaker, DISCRETE]

画面構成[256x232 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.128u5




$end


$info=brasil93
$bio
Brasil 93


発売年：1993

海外開発／発売元：メーカー不明

CPU構成[M6502 @ 625KHz]

音源チップ[Speaker, DISCRETE]

画面構成[256x232 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.141u3




$end


$info=brvteam
$bio
Brave Team


発売年：1985

海外開発／発売元：Inder

CPU構成[Z80 @ 2.5MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m4brktak
$bio
Break & Take


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=break86
$bio
Break '86


発売年：1986

海外開発／発売元：Videodens

CPU構成[Z80 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=sp_brkbk
$bio
Break The Bank


発売年：199?

海外開発／発売元：Ace

CPU構成[HD6301 @ 1MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=m5bbank
$bio
Break The Bank


発売年：199?

海外開発／発売元：Barcrest / Red Gaming

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=sc4brksp
$bio
Break The Spell


発売年：200?

海外開発／発売元：Mazooma

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=j6brkout
$bio
Breakout


発売年：199?

海外開発／発売元：JPM

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bsv103
$bio
Breakshot


発売年：1996

開発／発売元：カプコン

CPU構成[68000 @ 16.67MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=brickzn
$bio
Brick Zone


発売年：1992

海外開発／発売元：SunA

CPU構成[Z80 @ 6MHz (3)]

音源チップ[Speaker (2), YM3812 @ 4MHz, AY-3-8910A @ 1.5MHz, DAC (4)]

画面構成[224x256 @ 60Hz]　表示色数[512]

ジャンル：ブロックくずし

コントローラ：※未分類

サポートバージョン：v0.74u2 (動作不可)




$end


$info=mf_brist
$bio
Bristles (Max-A-Flex)


発売年：1982

海外開発／発売元：Exidy / First Star Software

システムボード：Max-A-Flex（国内販売なし）

CPU構成[M6502 @ 1.78979MHz, M68705 @ 3.579545MHz]

音源チップ[Speaker (2), POKEY @ 1.78979MHz]

画面構成[336x225 @ 59.923329Hz]　表示色数[256]

ジャンル：アクション

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.88u4




$end


$info=brix
$bio
Brix


発売年：1982

海外開発／発売元：Cinematronics

CPU構成[Z80 @ 3MHz, Z80 @ 1.5MHz]

音源チップ[Speaker, AY-3-8910A @ 1.5MHz]

画面構成[224x256 @ 60Hz]　表示色数[32]

ジャンル：アクション

コントローラ：上下2方向レバー+1ボタン

サポートバージョン：v0.34b2


※「Zzyzzyxx」のプロトタイプバージョン



$end


$info=sc4brix
$bio
Brix


発売年：200?

海外開発／発売元：Nova

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=brixian
$bio
Brixian


発売年：1993

海外開発／発売元：Cheil Computer System

CPU構成[Z80 @ 6MHz]

音源チップ[Speaker, YM2149 @ 1.5MHz]

画面構成[256x224 @ 60Hz]　表示色数[512]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.142u4 (動作不可)




$end


$info=m4brdway
$bio
Broadway


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bronx
$bio
Bronx


発売年：1986

開発／発売元：※海賊版

CPU構成[Z80 @ 4MHz (3)]

音源チップ[Speaker, AY-3-8910A @ 2MHz (2), MSM5232 @ 2MHz]

画面構成[224x256 @ 60Hz]　表示色数[512]

ジャンル：ガンシューティング

コントローラ：ガンコントローラ

サポートバージョン：v0.92


※「バイオレントシューティング」のコピーゲーム



$end


$info=m4brnze
$bio
Bronze Voyage


発売年：199?

海外開発／発売元：メーカー不明

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4brook
$bio
Brooklyn


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=brooklyn
$bio
Brooklyn


発売年：19??

海外開発／発売元：Seeben (Belgium)

CPU構成[8085A @ 1MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=brooks
$bio
Brooks & Dunn


発売年：1996

海外開発／発売元：Gottlieb

CPU構成[M65C02 @ 2MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=brutforc
$bio
Brute Force


発売年：1991

海外開発／発売元：Leland Corp.

CPU構成[Z80 @ 6MHz (2), 80186 @ 16MHz]

音源チップ[Speaker, Leland 80186 DAC, YM2151 @ 4MHz]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：格闘アクション / ベルトスクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b5




$end


$info=ep_bubsq
$bio
Bubble & Squeak


発売年：199?

海外開発／発売元：Maygay

CPU構成[H8/3002 @ 16MHz]

音源チップ[Speaker, YMZ280B @ 10MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bubl2000
$bio
Bubble 2000


発売年：1998

海外開発／発売元：Tuning

CPU構成[68000 @ 12MHz, Z80 @ 4MHz]

音源チップ[Speaker (2), YM2151 @ 4MHz, OKI6295 @ 1MHz]

画面構成[256x224 @ 56Hz]　表示色数[768]

ジャンル：パズル

コントローラ：8方向ジョイスティック+2ボタン

サポートバージョン：v0.61




$end


$info=bublpong
$bio
Bubble Pong Pong


発売年：1996

海外開発／発売元：Top Ltd.

CPU構成[Z80 @ 6MHz (2), Z80 @ 3MHz]

音源チップ[Speaker, YM3526 @ 3MHz, OKI6295 @ 1.056MHz]

画面構成[256x224 @ 60Hz]　表示色数[512]

ジャンル：アクション / プラットフォーム

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.141u3


※「バブルボブル」の亜流ゲーム



$end


$info=bubbles
$bio
Bubbles


発売年：1982

海外開発／発売元：Williams

CPU構成[M6809 @ 1MHz, M6808 @ 3.579545MHz]

音源チップ[Speaker, DAC]

画面構成[292x240 @ 60.096154Hz]　表示色数[---]

ジャンル：アクション

コントローラ：8方向レバー

サポートバージョン：v0.24




$end


$info=v4bubbnk
$bio
Bubbly Bonk


発売年：199?

海外開発／発売元：BwB

CPU構成[M6809 @ 1.72MHz, 68000 @ 10MHz]

音源チップ[Speaker (2), SAA1099 @ 8MHz]

画面構成[504x296 @ 50Hz]　表示色数[16]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=bucaner
$bio
Buccaneer


発売年：19??

開発元：※ハック版　発売元：※国内販売なし

CPU構成[Z80 @ 3.072MHz]

音源チップ[Speaker, Namco @ 96KHz]

画面構成[224x288 @ 60.606061Hz]　表示色数[512]

ジャンル：ドットイート / 迷路タイプ

コントローラ：4方向レバー

サポートバージョン：v0.140u2


※「パックマン」のハック版



$end


$info=crockman
$bio
Crock-Man


発売年：1980

開発元：※海賊版（Rene Pierre）　発売元：※国内販売なし

CPU構成[Z80 @ 3.072MHz]

音源チップ[Speaker, Namco @ 96KHz]

画面構成[224x288 @ 60.606061Hz]　表示色数[512]

ジャンル：ドットイート / 迷路タイプ

コントローラ：4方向レバー

サポートバージョン：v0.144u1




$end


$info=m4buc
$bio
Buccaneer


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), OKI6376 @ 128KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=j5buc
$bio
Buccaneer


発売年：199?

海外開発／発売元：JPM

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz, YM2413 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4bucclb
$bio
Buccaneer Club


発売年：199?

海外開発／発売元：Crystal

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz, μPD7759 @ 640KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=sc5bucc
$bio
Buccaneers


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=buccanrs
$bio
Buccaneers


発売年：1989

海外開発／発売元：Duintronic

CPU構成[Z80 @ 5.6888MHz, Z80 @ 3.072MHz]

音源チップ[Speaker (2), M72 Custom, YM2203 @ 3.072MHz (2), DAC]

画面構成[256x256 @ 55Hz]　表示色数[544]

ジャンル：格闘アクション / ベルトスクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.90




$end


$info=buckrgrs
$bio
Buck Rogers


発売年：1980

海外開発／発売元：Gottlieb

CPU構成[PPS4 @ 198.864KHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=m5bukroo
$bio
Buckaroo


発売年：199?

海外開発／発売元：Empire

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=j6bucks
$bio
Bucks Fizz


発売年：199?

海外開発／発売元：Ace

CPU構成[68000 @ 8MHz]

音源チップ[Speaker, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=m4bucks
$bio
Bucks Fizz Club


発売年：199?

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.143u2 (動作不可)




$end


$info=bsuerte
$bio
Buena Suerte


発売年：1990

海外開発／発売元：メーカー不明

CPU構成[M6502 @ 625KHz]

音源チップ[Speaker, DISCRETE]

画面構成[256x232 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

サポートバージョン：v0.127u8




$end


$info=bs94
$bio
Buena Suerte '94


発売年：1994

海外開発／発売元：Entretenimientos GEMINIS

CPU構成[I8051 @ 11.0592MHz]

音源チップ[Speaker, AY-3-8910A @ 447.083KHz]

画面構成[280x216 @ 59.922738Hz]　表示色数[16]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.128u2




$end


$info=bbnny_l2
$bio
Bugs Bunny Birthday Ball


発売年：1990

海外開発／発売元：Bally

CPU構成[M6800 @ 1MHz]

表示色数[---]

ジャンル：※ピンボール

サポートバージョン：v0.141u1 (動作不可)




$end


$info=bugfever
$bio
Bugs Fever


発売年：2006

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[Speaker, OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.130




$end


$info=sc4bugs
$bio
Bugs Money


発売年：200?

海外開発／発売元：BFM

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=as_bbr
$bio
Bullion Bars


発売年：200?

海外開発／発売元：Astra

CPU構成[68020 @ 16MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=v4bulblx
$bio
Bullion Blox


発売年：199?

海外開発／発売元：BwB

CPU構成[M6809 @ 1.72MHz, 68000 @ 10MHz]

音源チップ[Speaker (2), SAA1099 @ 8MHz]

画面構成[504x296 @ 50Hz]　表示色数[16]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=m4bullio
$bio
Bullion Club


発売年：199?

海外開発／発売元：Crystal

CPU構成[M6809 @ 1.72MHz]

音源チップ[Speaker (2), AY-3-8913A @ 1.72MHz, μPD7759 @ 640KHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=j7bullio
$bio
Bullionaire


発売年：200?

海外開発／発売元：Ace

CPU構成[68020 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.143u4 (動作不可)




$end


$info=bullsdrt
$bio
Bulls Eye Darts


発売年：1985

海外開発／発売元：Shinkai Inc / Magic Electronics Inc..

CPU構成[S2650 @ 1.512MHz]

音源チップ[Speaker, SN76496 @ 1.512MHz]

画面構成[240x256 @ 60Hz]　表示色数[260]

ジャンル：ダーツ

コントローラ：トラックボール+1ボタン

サポートバージョン：v0.79u1




$end


$info=ad5bull
$bio
Bullseye


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=sc4bull
$bio
Bullseye


発売年：200?

海外開発／発売元：BFM

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc5bull
$bio
Bullseye


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=pr_bulls
$bio
Bullseye


発売年：199?

海外開発／発売元：Project

CPU構成[Z80 @ 4MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u3 (動作不可)




$end


$info=sc5bull5
$bio
Bullseye 5 Reels


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=sc4bulcs
$bio
Bullseye Classic


発売年：200?

海外開発／発売元：BFM

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u6 (動作不可)




$end


$info=sc4bulcl
$bio
Bullseye Club


発売年：200?

海外開発／発売元：BFM

CPU構成[68000 @ 16MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc5bpfpb
$bio
Bullseye Pounds For Points


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=ad5bpfpm
$bio
Bullseye Pounds For Points


発売年：200?

海外開発／発売元：Mazooma

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc5btiab
$bio
Bullseye Three In A Bed


発売年：200?

海外開発／発売元：BFM

CPU構成[MCF5206E @ 40MHz]

音源チップ[Speaker (2)]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.143u4 (動作不可)




$end


$info=sc5btrip
$bio
Bullseye Triple


発売年：200?

海外開発／発売元：BFM

